GNU bug report logs - #14573
24.3.50; Modules scroll to bottom ceased to work

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Ivan Kanis <ivan@HIDDEN>; merged with #11697, #16697; dated Fri, 7 Jun 2013 16:20:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 11697 14573 16697. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 14573 16697. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 14573 <at> debbugs.gnu.org:


Received: (at 14573) by debbugs.gnu.org; 19 Jun 2013 08:10:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jun 19 04:10:45 2013
Received: from localhost ([127.0.0.1]:54690 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1UpDTY-0002ZR-54
	for submit <at> debbugs.gnu.org; Wed, 19 Jun 2013 04:10:44 -0400
Received: from kanis.fr ([46.19.35.252]:39033 helo=srv2.kanis.fr)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <ivan@HIDDEN>) id 1UpDTU-0002ZB-IK
 for 14573 <at> debbugs.gnu.org; Wed, 19 Jun 2013 04:10:41 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=kanis.fr;
 s=alpha; 
 h=Content-Type:MIME-Version:Message-ID:Date:to:References:In-Reply-To:Subject:From;
 bh=Jhjgp0cPM4f2qEQM/NO5OMGCC9vDO6jXPXXFet3e2UA=; 
 b=pCm27hynn0xgB28WV63WchK7xJLXnkuv34flQWfY2HL34FL5aubk3r/7eGCBdfYgWG0qg66Wd+3YvF5cwXfSIbUOkngu3jS2TY6Z6d5jTY8f7CYuare2nnOU6Rc0RYYu;
Received: from smtp.comencini.fr ([164.138.25.8])
 by smtp.comencini.fr with esmtpsa (TLS1.1:DHE_RSA_AES_128_CBC_SHA1:128)
 (Exim 4.80.1) (envelope-from <ivan@HIDDEN>) id 1UpDTT-00074l-Ow
 for 14573 <at> debbugs.gnu.org; Wed, 19 Jun 2013 10:10:39 +0200
From: Ivan Kanis <ivan@HIDDEN>
Subject: Re: bug#14573: 24.3.50; Modules scroll to bottom ceased to work
In-Reply-To: <874nd770d9.fsf@HIDDEN>
References: <87ip1puc64.fsf@HIDDEN> <83a9n1u2js.fsf@HIDDEN>
 <874nd770d9.fsf@HIDDEN>
User-Agent: Notmuch/0.15.2+128~gb902044 (http://notmuchmail.org) Emacs/24.3.1
 (i686-pc-linux-gnu)
to: 14573 <at> debbugs.gnu.org
X-Hashcash: 1:20:130619:eliz@HIDDEN::w8DT+B0ImSsUtxLL:0000008ES
X-Hashcash: 1:20:130619:14573 <at> debbugs.gnu.org::Bx5rXOwqx9mTT1cj:00000000000000000000000000000000000000003WiW
Date: Wed, 19 Jun 2013 10:10:36 +0200
Message-ID: <87k3lqv7ur.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -1.2 (-)
X-Debbugs-Envelope-To: 14573
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.2 (-)

This is not a duplicate. I might bisect to find the culprit.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14573; Package emacs. Full text available.
Disconnected #14573 from all other report(s). Request was from Ivan Kanis <ivan@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 14573 <at> debbugs.gnu.org:


Received: (at 14573) by debbugs.gnu.org; 9 Jun 2013 15:46:54 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jun 09 11:46:54 2013
Received: from localhost ([127.0.0.1]:53402 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1UlhpW-0005wH-D1
	for submit <at> debbugs.gnu.org; Sun, 09 Jun 2013 11:46:54 -0400
Received: from kanis.fr ([46.19.35.252]:38406 helo=srv2.kanis.fr)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <ivan@HIDDEN>) id 1UlhpT-0005w3-Ub
 for 14573 <at> debbugs.gnu.org; Sun, 09 Jun 2013 11:46:52 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=kanis.fr;
 s=alpha; 
 h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:References:Subject:Cc:To:From;
 bh=awWuxbw7M22L9Iq5CTUM9NkRqmzzzG+NaU2Y9/JXSeI=; 
 b=BRvnmNVPVfN6K+Xpwj6iJynI9vUOyvJT1sKWPs9rKeo2D4xduNvTamljyO29gSHFsMiH9l1yHzS4BqYsVPXdYyKU+hiqK7XG5G8T8zIfjVyqozJkjp4iMeGGWPgNARg3;
Received: from smtp.comencini.fr ([164.138.25.8])
 by smtp.comencini.fr with esmtpsa (TLS1.1:DHE_RSA_AES_128_CBC_SHA1:128)
 (Exim 4.80.1) (envelope-from <ivan@HIDDEN>)
 id 1UlhpO-0003ph-H8; Sun, 09 Jun 2013 17:46:46 +0200
From: Ivan Kanis <ivan@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#14573: 24.3.50; Modules scroll to bottom ceased to work
References: <87ip1puc64.fsf@HIDDEN> <83a9n1u2js.fsf@HIDDEN>
Face: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwBAMAAAClLOS0AAAAAXNSR0IArs4c6QAAAB5QTFRF
 IBkXUxMTOCwoTC4qcUY8iFxQmmper31txpaJ/v/8aKZ1oAAAAcVJREFUOMt100tu2zAQAFDCXnUZ
 oAcIqG68LZULVLQBbwuSiffm6AIRRyeotAySJoVu2+FPpJWWC3/4NKOZocSW/yxWfnJ2+Bdwzhj7
 8gleWVy7DXC2rkMNr2V/zRbghXIwthf3VbIA9Ffc71vZCSFyCEsBggtNS8ludwvfmhYA0Vn9o4DP
 zMWxR7+cPWzAYFzwM0ModtdmcDbDS6i/hT7L+RZof5yCXGrYe5jn2YO6BYMjgY+51tCIAqHgBLwR
 pwLnGuRjAKyBJkuN4yd4U92uCY1vUr2D/c5b8DuxyQwfOHUeaLqDJhnkkuGXbB56h2C1IVBdgncc
 bBi6feroa9B6jUDojnQPQKupbyXyeeCE1oT7Oqrt+SnfY3mkiyGA/3AmD3H5g32CcBx6hY8pRkwJ
 9PpcjRGobUfprFnhAa1vepwcgMOhwG+pdSgKHFU9HAvoAH6XUl7lDUCCq5Qb6GMbVm3Aj++qDYCt
 wdBc/YHgOFCmS3mjDMRcSE2qY4E3Q3PVIQRQmeodNH4QEbRUFZzW+VotzwX4yTcRTySOML1qjcE5
 hTirVqDHkMAP0PjAywp3d18JZtqzvr9zDYD+GaSKtE6Zlr/DLPNFmOcvBAAAAABJRU5ErkJggg==
X-Hashcash: 1:20:130609:14573 <at> debbugs.gnu.org::PeHmwWzcIPShSG09:00000000000000000000000000000000000000003lt0
X-Hashcash: 1:20:130609:eliz@HIDDEN::8GyGnaOxGiAoJFsY:000004v22
Date: Sun, 09 Jun 2013 17:46:42 +0200
In-Reply-To: <83a9n1u2js.fsf@HIDDEN> (Eli Zaretskii's message of "Fri, 07 Jun
 2013 22:46:31 +0300")
Message-ID: <874nd770d9.fsf@HIDDEN>
User-Agent: Gnus/5.130008 (Ma Gnus v0.8) Emacs/24.3.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.1 (/)
X-Debbugs-Envelope-To: 14573
Cc: 14573 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.1 (/)

June, 07 at 22:46 Eli wrote:

>> From: Ivan Kanis <ivan@HIDDEN>
>> 
>> The prompt moves up to the middle of the screen.
>
> Why do you need scrolltobottom?  Just setting scroll-conservatively to
> a large value (try 100) will get you what you want.

Because I only want this behavior in ERC buffers. I opened the bug
because it's a regression since 24.3.
-- 
Having to manually track the satellite.
    -- BOFH excuse #10




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14573; Package emacs. Full text available.

Message received at 14573 <at> debbugs.gnu.org:


Received: (at 14573) by debbugs.gnu.org; 7 Jun 2013 20:49:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jun 07 16:49:09 2013
Received: from localhost ([127.0.0.1]:56877 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Ul3av-0002d2-4D
	for submit <at> debbugs.gnu.org; Fri, 07 Jun 2013 16:49:09 -0400
Received: from fencepost.gnu.org ([208.118.235.10]:35961 ident=Debian-exim)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <rgm@HIDDEN>) id 1Ul3at-0002cv-MT
	for 14573 <at> debbugs.gnu.org; Fri, 07 Jun 2013 16:49:08 -0400
Received: from rgm by fencepost.gnu.org with local (Exim 4.71)
	(envelope-from <rgm@HIDDEN>)
	id 1Ul3aq-0000Ge-AX; Fri, 07 Jun 2013 16:49:04 -0400
From: Glenn Morris <rgm@HIDDEN>
To: 14573 <at> debbugs.gnu.org
Subject: Re: bug#14573: 24.3.50; Modules scroll to bottom ceased to work
References: <87ip1puc64.fsf@HIDDEN> <83a9n1u2js.fsf@HIDDEN>
X-Spook: munitions satellite imagery ICE Elvis CNCIS
X-Ran: U=hfZO0=nw8ebW{TK@MfZGx9(w28"ZZP!:vV8<ayg)Po1PZpp*-;^U.*BoSE,PvAMQ+}C*
X-Hue: red
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Fri, 07 Jun 2013 16:49:04 -0400
In-Reply-To: <83a9n1u2js.fsf@HIDDEN> (Eli Zaretskii's message of "Fri, 07 Jun
	2013 22:46:31 +0300")
Message-ID: <hdsj0tejen.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Spam-Score: -5.5 (-----)
X-Debbugs-Envelope-To: 14573
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -7.4 (-------)


This is http://debbugs.gnu.org/cgi/bugreport.cgi?bug=11697




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14573; Package emacs. Full text available.
Merged 11697 14573. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 14573 <at> debbugs.gnu.org:


Received: (at 14573) by debbugs.gnu.org; 7 Jun 2013 19:47:03 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jun 07 15:47:03 2013
Received: from localhost ([127.0.0.1]:56839 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Ul2cp-0000EE-11
	for submit <at> debbugs.gnu.org; Fri, 07 Jun 2013 15:47:03 -0400
Received: from mtaout20.012.net.il ([80.179.55.166]:55989)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <eliz@HIDDEN>) id 1Ul2cm-0000Dh-Jg
	for 14573 <at> debbugs.gnu.org; Fri, 07 Jun 2013 15:47:01 -0400
Received: from conversion-daemon.a-mtaout20.012.net.il by
	a-mtaout20.012.net.il (HyperSendmail v2007.08) id
	<0MO100K00FLWA700@HIDDEN> for
	14573 <at> debbugs.gnu.org; Fri, 07 Jun 2013 22:46:45 +0300 (IDT)
Received: from HOME-C4E4A596F7 ([87.69.4.28]) by a-mtaout20.012.net.il
	(HyperSendmail v2007.08) with ESMTPA id
	<0MO100KX0G9W8160@HIDDEN>;
	Fri, 07 Jun 2013 22:46:45 +0300 (IDT)
Date: Fri, 07 Jun 2013 22:46:31 +0300
From: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#14573: 24.3.50; Modules scroll to bottom ceased to work
In-reply-to: <87ip1puc64.fsf@HIDDEN>
X-012-Sender: halo1@HIDDEN
To: Ivan Kanis <ivan@HIDDEN>
Message-id: <83a9n1u2js.fsf@HIDDEN>
References: <87ip1puc64.fsf@HIDDEN>
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: 14573
Cc: 14573 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
Reply-To: Eli Zaretskii <eliz@HIDDEN>
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -1.2 (-)

> From: Ivan Kanis <ivan@HIDDEN>
> Date: Fri, 07 Jun 2013 18:18:43 +0200
> 
> 
> emacs -Q
> 
> 1) evaluate (setq erc-modules '(scrolltobottom))
> 2) M-x erc
> 3) select default values
> 4) /j #emacs
> 
> I expect the ERC> prompt to always be at the bottom.
> 
> The prompt moves up to the middle of the screen.

Why do you need scrolltobottom?  Just setting scroll-conservatively to
a large value (try 100) will get you what you want.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14573; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 7 Jun 2013 16:19:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jun 07 12:19:48 2013
Received: from localhost ([127.0.0.1]:56678 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1UkzOB-0007FZ-J9
	for submit <at> debbugs.gnu.org; Fri, 07 Jun 2013 12:19:48 -0400
Received: from eggs.gnu.org ([208.118.235.92]:47036)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <ivan@HIDDEN>) id 1UkzO4-0007F4-K8
	for submit <at> debbugs.gnu.org; Fri, 07 Jun 2013 12:19:42 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <ivan@HIDDEN>) id 1UkzNp-0001Xc-OJ
	for submit <at> debbugs.gnu.org; Fri, 07 Jun 2013 12:19:30 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,T_DKIM_INVALID
	autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:41231)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <ivan@HIDDEN>) id 1UkzNp-0001XY-Kk
	for submit <at> debbugs.gnu.org; Fri, 07 Jun 2013 12:19:21 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:48521)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <ivan@HIDDEN>) id 1UkzNa-0002Lz-TI
	for bug-gnu-emacs@HIDDEN; Fri, 07 Jun 2013 12:19:21 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <ivan@HIDDEN>) id 1UkzNS-0001NF-Co
	for bug-gnu-emacs@HIDDEN; Fri, 07 Jun 2013 12:19:06 -0400
Received: from kanis.fr ([46.19.35.252]:40401 helo=srv2.kanis.fr)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <ivan@HIDDEN>) id 1UkzNR-0001N7-Py
	for bug-gnu-emacs@HIDDEN; Fri, 07 Jun 2013 12:18:58 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=kanis.fr;
	s=alpha; 
	h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID:Date:Subject:To:From;
	bh=LZ0JNtAClRWuDmXuWr3PMt0EHVSCYkN5S+VVZItuSnI=; 
	b=cIJDYsVZgkWcUKvvorltFOjBkbxFZAt/paAMmM9LRbyt/S7Zwtfm8PzPZsIw47u7xRCAfHg037ZHp4ndzj5g94MQY6hFO94bUk8vpt1KrU17Ck71Ert43D1dPDyh+RmT;
Received: from smtp.comencini.fr ([164.138.25.8])
	by smtp.comencini.fr with esmtpsa (TLS1.1:DHE_RSA_AES_128_CBC_SHA1:128)
	(Exim 4.80.1) (envelope-from <ivan@HIDDEN>) id 1UkzNF-0006cn-0Z
	for bug-gnu-emacs@HIDDEN; Fri, 07 Jun 2013 18:18:56 +0200
From: Ivan Kanis <ivan@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 24.3.50; Modules scroll to bottom ceased to work
X-Hashcash: 1:20:130607:bug-gnu-emacs@HIDDEN::k3H7buvLb1Pz6kE5:00000000000000000000000000000000000000000zZD
Date: Fri, 07 Jun 2013 18:18:43 +0200
Message-ID: <87ip1puc64.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.4.x-2.6.x [generic]
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
	(bad octet value).
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -6.9 (------)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.9 (------)


emacs -Q

1) evaluate (setq erc-modules '(scrolltobottom))
2) M-x erc
3) select default values
4) /j #emacs

I expect the ERC> prompt to always be at the bottom.

The prompt moves up to the middle of the screen.



In GNU Emacs 24.3.50.1 (i686-pc-linux-gnu, GTK+ Version 2.22.0)
 of 2013-06-06 on tao
Windowing system distributor `The X.Org Foundation', version 11.0.10900000
System Description:	Ubuntu 10.10

Configured using:
 `configure --prefix=3D/home/ubuntu/emacs-git CFLAGS=3D-g
 -DSYSTEM_PURESIZE_EXTRA=3D1000000'

Important settings:
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix
  default enable-multibyte-characters: t

Major mode: Emacs-Lisp

Minor modes in effect:
  icomplete-mode: t
  diff-auto-refine-mode: t
  show-paren-mode: t
  eldoc-mode: t
  erc-log-mode: t
  erc-track-mode: t
  erc-track-minor-mode: t
  erc-truncate-mode: t
  erc-spelling-mode: t
  erc-ring-mode: t
  erc-netsplit-mode: t
  erc-match-mode: t
  erc-pcomplete-mode: t
  erc-button-mode: t
  erc-fill-mode: t
  erc-stamp-mode: t
  erc-autojoin-mode: t
  erc-irccontrols-mode: t
  erc-noncommands-mode: t
  erc-scrolltobottom-mode: t
  global-auto-complete-mode: t
  auto-complete-mode: t
  display-time-mode: t
  outline-minor-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
<up> <up> <up> <up> <up> <up> <up> <up> <up> <up> <up>=20
<up> <up> <up> <up> <up> <up> <up> <up> <up> <up> M-i=20
b b m a r s <backspace> c i <return> M-k p l <next>=20
<next> <prior> <up> <up> <up> <up> <up> <up> <up> <up>=20
<up> C-x f C-k <M-backspace> B l o o m <return> ^ d=20
x y y <cancel> M-1 <home> M-i t <kp-end> h o b r <backspace>=20
<backspace> <backspace> <backspace> g i v e n SPC a=20
SPC t w o SPC d i m e n s i o n a l SPC p l o t , SPC=20
w h a t ' s SPC t h e SPC a l g o r i t h m SPC t o=20
SPC s m o o t h SPC t h e SPC g r a p h SPC i n SPC=20
M-b M-b M-b <M-backspace> p l o t SPC C-e <backspace>=20
<backspace> <backspace> w i t h SPC a SPC c u r v e=20
? <return> M-x r e p o r t - b <backspace> e m <tab>=20
b u g <return> f o o <return> <home> M-k M-k y M-k=20
M-k l i v a n C-/ M-k l i v a n - e r c <return> M-1=20
<next> <next> <next> <next> <prior> <prior> <prior>=20
C-s b o t t C-a <up> <up> <up> <up> <up> <up> <up>=20
<up> C-h f e r c - m o d u <return> m o d u <tab> <backspace>=20
<backspace> <backspace> <backspace> <backspace> <tab>=20
<backspace> C-g <up> M-. <help-echo> C-x b C-g C-x=20
b <return> C-s s c r C-a M-' M-x r e p o r t - e a=20
<tab> <backspace> m <tab> b u g <return>

Recent messages:
/media/portable/fresh/2003 - Bloody party/09 - Fils de.mp3 [2 times]
/media/portable/fresh/2003 - Bloody party/10 - Nono la mouche.mp3 [2 times]
/media/portable/fresh/2003 - Bloody party/11 - J'suis zinzin.mp3 [2 times]
/media/portable/fresh/2003 - Bloody party/12 - D=C3=A9rive sentimentale.mp3=
 [2 times]
/media/portable/fresh/2003 - Bloody party/13 - Les rebelles.mp3 [2 times]
/media/portable/fresh/2003 - Bloody party/14 - Djebel.mp3 [2 times]
Quit
/media/portable/fresh/2003 - Bloody party/15 - En pensant.mp3 [2 times]
Mark saved where search started
Auto-saving...

Load-path shadows:
/home/ubuntu/vcs/emacs/gnus/lpath hides /home/ubuntu/vcs/emacs/dictionary/l=
path
/home/ubuntu/vcs/emacs/w3m/w3m hides /home/ubuntu/.emacs.d-git/w3m/w3m
/home/ubuntu/vcs/emacs/w3m/w3m-util hides /home/ubuntu/.emacs.d-git/w3m/w3m=
-util
/home/ubuntu/vcs/emacs/w3m/w3m-tabmenu hides /home/ubuntu/.emacs.d-git/w3m/=
w3m-tabmenu
/home/ubuntu/vcs/emacs/w3m/w3m-session hides /home/ubuntu/.emacs.d-git/w3m/=
w3m-session
/home/ubuntu/vcs/emacs/w3m/w3m-search hides /home/ubuntu/.emacs.d-git/w3m/w=
3m-search
/home/ubuntu/vcs/emacs/w3m/w3m-proc hides /home/ubuntu/.emacs.d-git/w3m/w3m=
-proc
/home/ubuntu/vcs/emacs/w3m/w3m-image hides /home/ubuntu/.emacs.d-git/w3m/w3=
m-image
/home/ubuntu/vcs/emacs/w3m/w3m-hist hides /home/ubuntu/.emacs.d-git/w3m/w3m=
-hist
/home/ubuntu/vcs/emacs/w3m/w3m-form hides /home/ubuntu/.emacs.d-git/w3m/w3m=
-form
/home/ubuntu/vcs/emacs/w3m/w3m-fb hides /home/ubuntu/.emacs.d-git/w3m/w3m-fb
/home/ubuntu/vcs/emacs/w3m/w3m-favicon hides /home/ubuntu/.emacs.d-git/w3m/=
w3m-favicon
/home/ubuntu/vcs/emacs/w3m/w3m-ems hides /home/ubuntu/.emacs.d-git/w3m/w3m-=
ems
/home/ubuntu/vcs/emacs/w3m/w3m-cookie hides /home/ubuntu/.emacs.d-git/w3m/w=
3m-cookie
/home/ubuntu/vcs/emacs/w3m/w3m-ccl hides /home/ubuntu/.emacs.d-git/w3m/w3m-=
ccl
/home/ubuntu/vcs/emacs/w3m/w3m-bookmark hides /home/ubuntu/.emacs.d-git/w3m=
/w3m-bookmark
/home/ubuntu/vcs/emacs/w3m/bookmark-w3m hides /home/ubuntu/.emacs.d-git/w3m=
/bookmark-w3m
/home/ubuntu/vcs/emacs/wget/wget hides /home/ubuntu/.emacs.d-git/wget/wget
/home/ubuntu/vcs/emacs/wget/wget-sysdep hides /home/ubuntu/.emacs.d-git/wge=
t/wget-sysdep
/home/ubuntu/vcs/emacs/slime/slime hides /home/ubuntu/.emacs.d-git/slime/sl=
ime
/home/ubuntu/vcs/emacs/slime/slime-repl hides /home/ubuntu/.emacs.d-git/sli=
me/slime-repl
/home/ubuntu/vcs/emacs/slime/hyperspec hides /home/ubuntu/.emacs.d-git/slim=
e/hyperspec
/home/ubuntu/vcs/emacs/org/org hides /home/ubuntu/.emacs.d-git/org/org
/home/ubuntu/vcs/emacs/org/org-w3m hides /home/ubuntu/.emacs.d-git/org/org-=
w3m
/home/ubuntu/vcs/emacs/org/org-timer hides /home/ubuntu/.emacs.d-git/org/or=
g-timer
/home/ubuntu/vcs/emacs/org/org-table hides /home/ubuntu/.emacs.d-git/org/or=
g-table
/home/ubuntu/vcs/emacs/org/org-src hides /home/ubuntu/.emacs.d-git/org/org-=
src
/home/ubuntu/vcs/emacs/org/org-special-blocks hides /home/ubuntu/.emacs.d-g=
it/org/org-special-blocks
/home/ubuntu/vcs/emacs/org/org-publish hides /home/ubuntu/.emacs.d-git/org/=
org-publish
/home/ubuntu/vcs/emacs/org/org-pcomplete hides /home/ubuntu/.emacs.d-git/or=
g/org-pcomplete
/home/ubuntu/vcs/emacs/org/org-mobile hides /home/ubuntu/.emacs.d-git/org/o=
rg-mobile
/home/ubuntu/vcs/emacs/org/org-mks hides /home/ubuntu/.emacs.d-git/org/org-=
mks
/home/ubuntu/vcs/emacs/org/org-macs hides /home/ubuntu/.emacs.d-git/org/org=
-macs
/home/ubuntu/vcs/emacs/org/org-mac-message hides /home/ubuntu/.emacs.d-git/=
org/org-mac-message
/home/ubuntu/vcs/emacs/org/org-lparse hides /home/ubuntu/.emacs.d-git/org/o=
rg-lparse
/home/ubuntu/vcs/emacs/org/org-list hides /home/ubuntu/.emacs.d-git/org/org=
-list
/home/ubuntu/vcs/emacs/org/org-learn hides /home/ubuntu/.emacs.d-git/org/or=
g-learn
/home/ubuntu/vcs/emacs/org/org-latex hides /home/ubuntu/.emacs.d-git/org/or=
g-latex
/home/ubuntu/vcs/emacs/org/org-irc hides /home/ubuntu/.emacs.d-git/org/org-=
irc
/home/ubuntu/vcs/emacs/org/org-info hides /home/ubuntu/.emacs.d-git/org/org=
-info
/home/ubuntu/vcs/emacs/org/org-indent hides /home/ubuntu/.emacs.d-git/org/o=
rg-indent
/home/ubuntu/vcs/emacs/org/org-id hides /home/ubuntu/.emacs.d-git/org/org-id
/home/ubuntu/vcs/emacs/org/org-habit hides /home/ubuntu/.emacs.d-git/org/or=
g-habit
/home/ubuntu/vcs/emacs/org/org-gnus hides /home/ubuntu/.emacs.d-git/org/org=
-gnus
/home/ubuntu/vcs/emacs/org/org-footnote hides /home/ubuntu/.emacs.d-git/org=
/org-footnote
/home/ubuntu/vcs/emacs/org/org-faces hides /home/ubuntu/.emacs.d-git/org/or=
g-faces
/home/ubuntu/vcs/emacs/org/org-exp hides /home/ubuntu/.emacs.d-git/org/org-=
exp
/home/ubuntu/vcs/emacs/org/org-exp-blocks hides /home/ubuntu/.emacs.d-git/o=
rg/org-exp-blocks
/home/ubuntu/vcs/emacs/org/org-element hides /home/ubuntu/.emacs.d-git/org/=
org-element
/home/ubuntu/vcs/emacs/org/org-drill hides /home/ubuntu/.emacs.d-git/org/or=
g-drill
/home/ubuntu/vcs/emacs/org/org-docview hides /home/ubuntu/.emacs.d-git/org/=
org-docview
/home/ubuntu/vcs/emacs/org/org-datetree hides /home/ubuntu/.emacs.d-git/org=
/org-datetree
/home/ubuntu/vcs/emacs/org/org-compat hides /home/ubuntu/.emacs.d-git/org/o=
rg-compat
/home/ubuntu/vcs/emacs/org/org-clock hides /home/ubuntu/.emacs.d-git/org/or=
g-clock
/home/ubuntu/vcs/emacs/org/org-capture hides /home/ubuntu/.emacs.d-git/org/=
org-capture
/home/ubuntu/vcs/emacs/org/org-bbdb hides /home/ubuntu/.emacs.d-git/org/org=
-bbdb
/home/ubuntu/vcs/emacs/org/org-attach hides /home/ubuntu/.emacs.d-git/org/o=
rg-attach
/home/ubuntu/vcs/emacs/org/org-archive hides /home/ubuntu/.emacs.d-git/org/=
org-archive
/home/ubuntu/vcs/emacs/org/org-agenda hides /home/ubuntu/.emacs.d-git/org/o=
rg-agenda
/home/ubuntu/vcs/emacs/org/ob hides /home/ubuntu/.emacs.d-git/org/ob
/home/ubuntu/vcs/emacs/org/ob-tangle hides /home/ubuntu/.emacs.d-git/org/ob=
-tangle
/home/ubuntu/vcs/emacs/org/ob-table hides /home/ubuntu/.emacs.d-git/org/ob-=
table
/home/ubuntu/vcs/emacs/org/ob-ref hides /home/ubuntu/.emacs.d-git/org/ob-ref
/home/ubuntu/vcs/emacs/org/ob-lob hides /home/ubuntu/.emacs.d-git/org/ob-lob
/home/ubuntu/vcs/emacs/org/ob-keys hides /home/ubuntu/.emacs.d-git/org/ob-k=
eys
/home/ubuntu/vcs/emacs/org/ob-comint hides /home/ubuntu/.emacs.d-git/org/ob=
-comint
/home/ubuntu/vcs/emacs/org/org-entities hides /home/ubuntu/.emacs.d-git/org=
/org-entities
/home/ubuntu/vcs/emacs/muse/muse hides /home/ubuntu/.emacs.d-git/muse/muse
/home/ubuntu/vcs/emacs/muse/muse-xml hides /home/ubuntu/.emacs.d-git/muse/m=
use-xml
/home/ubuntu/vcs/emacs/muse/muse-xml-common hides /home/ubuntu/.emacs.d-git=
/muse/muse-xml-common
/home/ubuntu/vcs/emacs/muse/muse-wiki hides /home/ubuntu/.emacs.d-git/muse/=
muse-wiki
/home/ubuntu/vcs/emacs/muse/muse-texinfo hides /home/ubuntu/.emacs.d-git/mu=
se/muse-texinfo
/home/ubuntu/vcs/emacs/muse/muse-regexps hides /home/ubuntu/.emacs.d-git/mu=
se/muse-regexps
/home/ubuntu/vcs/emacs/muse/muse-publish hides /home/ubuntu/.emacs.d-git/mu=
se/muse-publish
/home/ubuntu/vcs/emacs/muse/muse-protocols hides /home/ubuntu/.emacs.d-git/=
muse/muse-protocols
/home/ubuntu/vcs/emacs/muse/muse-project hides /home/ubuntu/.emacs.d-git/mu=
se/muse-project
/home/ubuntu/vcs/emacs/muse/muse-poem hides /home/ubuntu/.emacs.d-git/muse/=
muse-poem
/home/ubuntu/vcs/emacs/muse/muse-mode hides /home/ubuntu/.emacs.d-git/muse/=
muse-mode
/home/ubuntu/vcs/emacs/muse/muse-latex2png hides /home/ubuntu/.emacs.d-git/=
muse/muse-latex2png
/home/ubuntu/vcs/emacs/muse/muse-latex hides /home/ubuntu/.emacs.d-git/muse=
/muse-latex
/home/ubuntu/vcs/emacs/muse/muse-journal hides /home/ubuntu/.emacs.d-git/mu=
se/muse-journal
/home/ubuntu/vcs/emacs/muse/muse-import-xml hides /home/ubuntu/.emacs.d-git=
/muse/muse-import-xml
/home/ubuntu/vcs/emacs/muse/muse-import-latex hides /home/ubuntu/.emacs.d-g=
it/muse/muse-import-latex
/home/ubuntu/vcs/emacs/muse/muse-import-docbook hides /home/ubuntu/.emacs.d=
-git/muse/muse-import-docbook
/home/ubuntu/vcs/emacs/muse/muse-ikiwiki hides /home/ubuntu/.emacs.d-git/mu=
se/muse-ikiwiki
/home/ubuntu/vcs/emacs/muse/muse-html hides /home/ubuntu/.emacs.d-git/muse/=
muse-html
/home/ubuntu/vcs/emacs/muse/muse-groff hides /home/ubuntu/.emacs.d-git/muse=
/muse-groff
/home/ubuntu/vcs/emacs/muse/muse-docbook hides /home/ubuntu/.emacs.d-git/mu=
se/muse-docbook
/home/ubuntu/vcs/emacs/muse/muse-context hides /home/ubuntu/.emacs.d-git/mu=
se/muse-context
/home/ubuntu/vcs/emacs/muse/muse-colors hides /home/ubuntu/.emacs.d-git/mus=
e/muse-colors
/home/ubuntu/vcs/emacs/muse/muse-book hides /home/ubuntu/.emacs.d-git/muse/=
muse-book
/home/ubuntu/vcs/emacs/muse/muse-blosxom hides /home/ubuntu/.emacs.d-git/mu=
se/muse-blosxom
/home/ubuntu/vcs/emacs/muse/muse-backlink hides /home/ubuntu/.emacs.d-git/m=
use/muse-backlink
/home/ubuntu/vcs/emacs/muse/htmlize hides /home/ubuntu/.emacs.d-git/muse/ht=
mlize
/home/ubuntu/vcs/emacs/misc/wgrep hides /home/ubuntu/.emacs.d-git/misc/wgrep
/home/ubuntu/vcs/emacs/misc/volume hides /home/ubuntu/.emacs.d-git/misc/vol=
ume
/home/ubuntu/vcs/emacs/misc/twittering-mode hides /home/ubuntu/.emacs.d-git=
/misc/twittering-mode
/home/ubuntu/vcs/emacs/misc/tea-time hides /home/ubuntu/.emacs.d-git/misc/t=
ea-time
/home/ubuntu/vcs/emacs/misc/swbuff hides /home/ubuntu/.emacs.d-git/misc/swb=
uff
/home/ubuntu/vcs/emacs/misc/swbuff-x hides /home/ubuntu/.emacs.d-git/misc/s=
wbuff-x
/home/ubuntu/vcs/emacs/misc/php-mode hides /home/ubuntu/.emacs.d-git/misc/p=
hp-mode
/home/ubuntu/vcs/emacs/misc/paredit hides /home/ubuntu/.emacs.d-git/misc/pa=
redit
/home/ubuntu/vcs/emacs/misc/org-import-icalendar hides /home/ubuntu/.emacs.=
d-git/misc/org-import-icalendar
/home/ubuntu/vcs/emacs/misc/guess-lang hides /home/ubuntu/.emacs.d-git/misc=
/guess-lang
/home/ubuntu/vcs/emacs/misc/gtags hides /home/ubuntu/.emacs.d-git/misc/gtags
/home/ubuntu/vcs/emacs/misc/erc-avatar hides /home/ubuntu/.emacs.d-git/misc=
/erc-avatar
/home/ubuntu/vcs/emacs/misc/cmd-mode hides /home/ubuntu/.emacs.d-git/misc/c=
md-mode
/home/ubuntu/vcs/emacs/misc/caps-mode hides /home/ubuntu/.emacs.d-git/misc/=
caps-mode
/home/ubuntu/vcs/emacs/magit/magit hides /home/ubuntu/.emacs.d-git/magit/ma=
git
/home/ubuntu/vcs/emacs/magit/magit-topgit hides /home/ubuntu/.emacs.d-git/m=
agit/magit-topgit
/home/ubuntu/vcs/emacs/magit/magit-svn hides /home/ubuntu/.emacs.d-git/magi=
t/magit-svn
/home/ubuntu/vcs/emacs/magit/magit-key-mode hides /home/ubuntu/.emacs.d-git=
/magit/magit-key-mode
/home/ubuntu/vcs/emacs/lookup/stem-english hides /home/ubuntu/.emacs.d-git/=
lookup/stem-english
/home/ubuntu/vcs/emacs/lookup/sdicf hides /home/ubuntu/.emacs.d-git/lookup/=
sdicf
/home/ubuntu/vcs/emacs/lookup/ndtp hides /home/ubuntu/.emacs.d-git/lookup/n=
dtp
/home/ubuntu/vcs/emacs/lookup/ndsrd hides /home/ubuntu/.emacs.d-git/lookup/=
ndsrd
/home/ubuntu/vcs/emacs/lookup/ndspell hides /home/ubuntu/.emacs.d-git/looku=
p/ndspell
/home/ubuntu/vcs/emacs/lookup/ndmisc hides /home/ubuntu/.emacs.d-git/lookup=
/ndmisc
/home/ubuntu/vcs/emacs/lookup/ndkks hides /home/ubuntu/.emacs.d-git/lookup/=
ndkks
/home/ubuntu/vcs/emacs/lookup/ndict hides /home/ubuntu/.emacs.d-git/lookup/=
ndict
/home/ubuntu/vcs/emacs/lookup/ndic hides /home/ubuntu/.emacs.d-git/lookup/n=
dic
/home/ubuntu/vcs/emacs/lookup/ndeb hides /home/ubuntu/.emacs.d-git/lookup/n=
deb
/home/ubuntu/vcs/emacs/lookup/ndeb-binary hides /home/ubuntu/.emacs.d-git/l=
ookup/ndeb-binary
/home/ubuntu/vcs/emacs/lookup/ndcookie hides /home/ubuntu/.emacs.d-git/look=
up/ndcookie
/home/ubuntu/vcs/emacs/lookup/lookup hides /home/ubuntu/.emacs.d-git/lookup=
/lookup
/home/ubuntu/vcs/emacs/lookup/lookup-vse hides /home/ubuntu/.emacs.d-git/lo=
okup/lookup-vse
/home/ubuntu/vcs/emacs/lookup/lookup-vars hides /home/ubuntu/.emacs.d-git/l=
ookup/lookup-vars
/home/ubuntu/vcs/emacs/lookup/lookup-utils hides /home/ubuntu/.emacs.d-git/=
lookup/lookup-utils
/home/ubuntu/vcs/emacs/lookup/lookup-types hides /home/ubuntu/.emacs.d-git/=
lookup/lookup-types
/home/ubuntu/vcs/emacs/lookup/lookup-select hides /home/ubuntu/.emacs.d-git=
/lookup/lookup-select
/home/ubuntu/vcs/emacs/lookup/lookup-package hides /home/ubuntu/.emacs.d-gi=
t/lookup/lookup-package
/home/ubuntu/vcs/emacs/lookup/lookup-kanji hides /home/ubuntu/.emacs.d-git/=
lookup/lookup-kanji
/home/ubuntu/vcs/emacs/lookup/lookup-entry hides /home/ubuntu/.emacs.d-git/=
lookup/lookup-entry
/home/ubuntu/vcs/emacs/lookup/lookup-content hides /home/ubuntu/.emacs.d-gi=
t/lookup/lookup-content
/home/ubuntu/vcs/emacs/lookup/lookup-compile hides /home/ubuntu/.emacs.d-gi=
t/lookup/lookup-compile
/home/ubuntu/vcs/emacs/lookup/evi hides /home/ubuntu/.emacs.d-git/lookup/evi
/home/ubuntu/vcs/emacs/lookup/evi-mule hides /home/ubuntu/.emacs.d-git/look=
up/evi-mule
/home/ubuntu/vcs/emacs/ivan/verbiste hides /home/ubuntu/.emacs.d-git/ivan/v=
erbiste
/home/ubuntu/vcs/emacs/ivan/stopwatch hides /home/ubuntu/.emacs.d-git/ivan/=
stopwatch
/home/ubuntu/vcs/emacs/ivan/pomodoro hides /home/ubuntu/.emacs.d-git/ivan/p=
omodoro
/home/ubuntu/vcs/emacs/ivan/mboxw hides /home/ubuntu/.emacs.d-git/ivan/mboxw
/home/ubuntu/vcs/emacs/ivan/m8b hides /home/ubuntu/.emacs.d-git/ivan/m8b
/home/ubuntu/vcs/emacs/ivan/jumpc hides /home/ubuntu/.emacs.d-git/ivan/jumpc
/home/ubuntu/vcs/emacs/ivan/caly hides /home/ubuntu/.emacs.d-git/ivan/caly
/home/ubuntu/vcs/emacs/google-maps/org-location-google-maps hides /home/ubu=
ntu/.emacs.d-git/google-maps/org-location-google-maps
/home/ubuntu/vcs/emacs/google-maps/google-maps hides /home/ubuntu/.emacs.d-=
git/google-maps/google-maps
/home/ubuntu/vcs/emacs/google-maps/google-maps-static hides /home/ubuntu/.e=
macs.d-git/google-maps/google-maps-static
/home/ubuntu/vcs/emacs/google-maps/google-maps-geocode hides /home/ubuntu/.=
emacs.d-git/google-maps/google-maps-geocode
/home/ubuntu/vcs/emacs/google-maps/google-maps-base hides /home/ubuntu/.ema=
cs.d-git/google-maps/google-maps-base
/home/ubuntu/vcs/emacs/gnus/yenc hides /home/ubuntu/.emacs.d-git/gnus/yenc
/home/ubuntu/vcs/emacs/gnus/uudecode hides /home/ubuntu/.emacs.d-git/gnus/u=
udecode
/home/ubuntu/vcs/emacs/gnus/utf7 hides /home/ubuntu/.emacs.d-git/gnus/utf7
/home/ubuntu/vcs/emacs/gnus/tls hides /home/ubuntu/.emacs.d-git/gnus/tls
/home/ubuntu/vcs/emacs/gnus/time-date hides /home/ubuntu/.emacs.d-git/gnus/=
time-date
/home/ubuntu/vcs/emacs/gnus/starttls hides /home/ubuntu/.emacs.d-git/gnus/s=
tarttls
/home/ubuntu/vcs/emacs/gnus/spam hides /home/ubuntu/.emacs.d-git/gnus/spam
/home/ubuntu/vcs/emacs/gnus/spam-wash hides /home/ubuntu/.emacs.d-git/gnus/=
spam-wash
/home/ubuntu/vcs/emacs/gnus/spam-stat hides /home/ubuntu/.emacs.d-git/gnus/=
spam-stat
/home/ubuntu/vcs/emacs/gnus/spam-report hides /home/ubuntu/.emacs.d-git/gnu=
s/spam-report
/home/ubuntu/vcs/emacs/gnus/smime hides /home/ubuntu/.emacs.d-git/gnus/smime
/home/ubuntu/vcs/emacs/gnus/smime-ldap hides /home/ubuntu/.emacs.d-git/gnus=
/smime-ldap
/home/ubuntu/vcs/emacs/gnus/smiley hides /home/ubuntu/.emacs.d-git/gnus/smi=
ley
/home/ubuntu/vcs/emacs/gnus/sieve hides /home/ubuntu/.emacs.d-git/gnus/sieve
/home/ubuntu/vcs/emacs/gnus/sieve-mode hides /home/ubuntu/.emacs.d-git/gnus=
/sieve-mode
/home/ubuntu/vcs/emacs/gnus/sieve-manage hides /home/ubuntu/.emacs.d-git/gn=
us/sieve-manage
/home/ubuntu/vcs/emacs/gnus/shr hides /home/ubuntu/.emacs.d-git/gnus/shr
/home/ubuntu/vcs/emacs/gnus/shr-color hides /home/ubuntu/.emacs.d-git/gnus/=
shr-color
/home/ubuntu/vcs/emacs/gnus/sha1 hides /home/ubuntu/.emacs.d-git/gnus/sha1
/home/ubuntu/vcs/emacs/gnus/score-mode hides /home/ubuntu/.emacs.d-git/gnus=
/score-mode
/home/ubuntu/vcs/emacs/gnus/sasl hides /home/ubuntu/.emacs.d-git/gnus/sasl
/home/ubuntu/vcs/emacs/gnus/sasl-ntlm hides /home/ubuntu/.emacs.d-git/gnus/=
sasl-ntlm
/home/ubuntu/vcs/emacs/gnus/sasl-digest hides /home/ubuntu/.emacs.d-git/gnu=
s/sasl-digest
/home/ubuntu/vcs/emacs/gnus/sasl-cram hides /home/ubuntu/.emacs.d-git/gnus/=
sasl-cram
/home/ubuntu/vcs/emacs/gnus/rtree hides /home/ubuntu/.emacs.d-git/gnus/rtree
/home/ubuntu/vcs/emacs/gnus/rfc2231 hides /home/ubuntu/.emacs.d-git/gnus/rf=
c2231
/home/ubuntu/vcs/emacs/gnus/rfc2104 hides /home/ubuntu/.emacs.d-git/gnus/rf=
c2104
/home/ubuntu/vcs/emacs/gnus/rfc2047 hides /home/ubuntu/.emacs.d-git/gnus/rf=
c2047
/home/ubuntu/vcs/emacs/gnus/rfc2045 hides /home/ubuntu/.emacs.d-git/gnus/rf=
c2045
/home/ubuntu/vcs/emacs/gnus/qp hides /home/ubuntu/.emacs.d-git/gnus/qp
/home/ubuntu/vcs/emacs/gnus/proto-stream hides /home/ubuntu/.emacs.d-git/gn=
us/proto-stream
/home/ubuntu/vcs/emacs/gnus/pop3 hides /home/ubuntu/.emacs.d-git/gnus/pop3
/home/ubuntu/vcs/emacs/gnus/plstore hides /home/ubuntu/.emacs.d-git/gnus/pl=
store
/home/ubuntu/vcs/emacs/gnus/password-cache hides /home/ubuntu/.emacs.d-git/=
gnus/password-cache
/home/ubuntu/vcs/emacs/gnus/parse-time hides /home/ubuntu/.emacs.d-git/gnus=
/parse-time
/home/ubuntu/vcs/emacs/gnus/ntlm hides /home/ubuntu/.emacs.d-git/gnus/ntlm
/home/ubuntu/vcs/emacs/gnus/nnweb hides /home/ubuntu/.emacs.d-git/gnus/nnweb
/home/ubuntu/vcs/emacs/gnus/nnvirtual hides /home/ubuntu/.emacs.d-git/gnus/=
nnvirtual
/home/ubuntu/vcs/emacs/gnus/nntp hides /home/ubuntu/.emacs.d-git/gnus/nntp
/home/ubuntu/vcs/emacs/gnus/nnspool hides /home/ubuntu/.emacs.d-git/gnus/nn=
spool
/home/ubuntu/vcs/emacs/gnus/nnrss hides /home/ubuntu/.emacs.d-git/gnus/nnrss
/home/ubuntu/vcs/emacs/gnus/nnregistry hides /home/ubuntu/.emacs.d-git/gnus=
/nnregistry
/home/ubuntu/vcs/emacs/gnus/nnoo hides /home/ubuntu/.emacs.d-git/gnus/nnoo
/home/ubuntu/vcs/emacs/gnus/nnnil hides /home/ubuntu/.emacs.d-git/gnus/nnnil
/home/ubuntu/vcs/emacs/gnus/nnml hides /home/ubuntu/.emacs.d-git/gnus/nnml
/home/ubuntu/vcs/emacs/gnus/nnmh hides /home/ubuntu/.emacs.d-git/gnus/nnmh
/home/ubuntu/vcs/emacs/gnus/nnmbox hides /home/ubuntu/.emacs.d-git/gnus/nnm=
box
/home/ubuntu/vcs/emacs/gnus/nnmaildir hides /home/ubuntu/.emacs.d-git/gnus/=
nnmaildir
/home/ubuntu/vcs/emacs/gnus/nnmail hides /home/ubuntu/.emacs.d-git/gnus/nnm=
ail
/home/ubuntu/vcs/emacs/gnus/nnir hides /home/ubuntu/.emacs.d-git/gnus/nnir
/home/ubuntu/vcs/emacs/gnus/nnimap hides /home/ubuntu/.emacs.d-git/gnus/nni=
map
/home/ubuntu/vcs/emacs/gnus/nnheaderxm hides /home/ubuntu/.emacs.d-git/gnus=
/nnheaderxm
/home/ubuntu/vcs/emacs/gnus/nnheader hides /home/ubuntu/.emacs.d-git/gnus/n=
nheader
/home/ubuntu/vcs/emacs/gnus/nngateway hides /home/ubuntu/.emacs.d-git/gnus/=
nngateway
/home/ubuntu/vcs/emacs/gnus/nnfolder hides /home/ubuntu/.emacs.d-git/gnus/n=
nfolder
/home/ubuntu/vcs/emacs/gnus/nneething hides /home/ubuntu/.emacs.d-git/gnus/=
nneething
/home/ubuntu/vcs/emacs/gnus/nndraft hides /home/ubuntu/.emacs.d-git/gnus/nn=
draft
/home/ubuntu/vcs/emacs/gnus/nndoc hides /home/ubuntu/.emacs.d-git/gnus/nndoc
/home/ubuntu/vcs/emacs/gnus/nndir hides /home/ubuntu/.emacs.d-git/gnus/nndir
/home/ubuntu/vcs/emacs/gnus/nndiary hides /home/ubuntu/.emacs.d-git/gnus/nn=
diary
/home/ubuntu/vcs/emacs/gnus/nnbabyl hides /home/ubuntu/.emacs.d-git/gnus/nn=
babyl
/home/ubuntu/vcs/emacs/gnus/nnagent hides /home/ubuntu/.emacs.d-git/gnus/nn=
agent
/home/ubuntu/vcs/emacs/gnus/netrc hides /home/ubuntu/.emacs.d-git/gnus/netrc
/home/ubuntu/vcs/emacs/gnus/mml2015 hides /home/ubuntu/.emacs.d-git/gnus/mm=
l2015
/home/ubuntu/vcs/emacs/gnus/mml1991 hides /home/ubuntu/.emacs.d-git/gnus/mm=
l1991
/home/ubuntu/vcs/emacs/gnus/mml-smime hides /home/ubuntu/.emacs.d-git/gnus/=
mml-smime
/home/ubuntu/vcs/emacs/gnus/mml-sec hides /home/ubuntu/.emacs.d-git/gnus/mm=
l-sec
/home/ubuntu/vcs/emacs/gnus/mm-view hides /home/ubuntu/.emacs.d-git/gnus/mm=
-view
/home/ubuntu/vcs/emacs/gnus/mm-uu hides /home/ubuntu/.emacs.d-git/gnus/mm-uu
/home/ubuntu/vcs/emacs/gnus/mm-util hides /home/ubuntu/.emacs.d-git/gnus/mm=
-util
/home/ubuntu/vcs/emacs/gnus/mm-url hides /home/ubuntu/.emacs.d-git/gnus/mm-=
url
/home/ubuntu/vcs/emacs/gnus/mm-partial hides /home/ubuntu/.emacs.d-git/gnus=
/mm-partial
/home/ubuntu/vcs/emacs/gnus/mm-extern hides /home/ubuntu/.emacs.d-git/gnus/=
mm-extern
/home/ubuntu/vcs/emacs/gnus/mm-encode hides /home/ubuntu/.emacs.d-git/gnus/=
mm-encode
/home/ubuntu/vcs/emacs/gnus/mm-decode hides /home/ubuntu/.emacs.d-git/gnus/=
mm-decode
/home/ubuntu/vcs/emacs/gnus/mm-bodies hides /home/ubuntu/.emacs.d-git/gnus/=
mm-bodies
/home/ubuntu/vcs/emacs/gnus/mm-archive hides /home/ubuntu/.emacs.d-git/gnus=
/mm-archive
/home/ubuntu/vcs/emacs/gnus/messcompat hides /home/ubuntu/.emacs.d-git/gnus=
/messcompat
/home/ubuntu/vcs/emacs/gnus/messagexmas hides /home/ubuntu/.emacs.d-git/gnu=
s/messagexmas
/home/ubuntu/vcs/emacs/gnus/message hides /home/ubuntu/.emacs.d-git/gnus/me=
ssage
/home/ubuntu/vcs/emacs/gnus/md4 hides /home/ubuntu/.emacs.d-git/gnus/md4
/home/ubuntu/vcs/emacs/gnus/mailcap hides /home/ubuntu/.emacs.d-git/gnus/ma=
ilcap
/home/ubuntu/vcs/emacs/gnus/mail-source hides /home/ubuntu/.emacs.d-git/gnu=
s/mail-source
/home/ubuntu/vcs/emacs/gnus/rfc1843 hides /home/ubuntu/.emacs.d-git/gnus/rf=
c1843
/home/ubuntu/vcs/emacs/gnus/nnmairix hides /home/ubuntu/.emacs.d-git/gnus/n=
nmairix
/home/ubuntu/vcs/emacs/gnus/mml hides /home/ubuntu/.emacs.d-git/gnus/mml
/home/ubuntu/vcs/emacs/gnus/mail-prsvr hides /home/ubuntu/.emacs.d-git/gnus=
/mail-prsvr
/home/ubuntu/vcs/emacs/gnus/gnus-sync hides /home/ubuntu/.emacs.d-git/gnus/=
gnus-sync
/home/ubuntu/vcs/emacs/gnus/gnus-int hides /home/ubuntu/.emacs.d-git/gnus/g=
nus-int
/home/ubuntu/vcs/emacs/gnus/gnus-bcklg hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-bcklg
/home/ubuntu/vcs/emacs/gnus/mail-parse hides /home/ubuntu/.emacs.d-git/gnus=
/mail-parse
/home/ubuntu/vcs/emacs/gnus/lpath hides /home/ubuntu/.emacs.d-git/gnus/lpath
/home/ubuntu/vcs/emacs/gnus/legacy-gnus-agent hides /home/ubuntu/.emacs.d-g=
it/gnus/legacy-gnus-agent
/home/ubuntu/vcs/emacs/gnus/ietf-drums hides /home/ubuntu/.emacs.d-git/gnus=
/ietf-drums
/home/ubuntu/vcs/emacs/gnus/html2text hides /home/ubuntu/.emacs.d-git/gnus/=
html2text
/home/ubuntu/vcs/emacs/gnus/hmac-md5 hides /home/ubuntu/.emacs.d-git/gnus/h=
mac-md5
/home/ubuntu/vcs/emacs/gnus/hmac-def hides /home/ubuntu/.emacs.d-git/gnus/h=
mac-def
/home/ubuntu/vcs/emacs/gnus/hex-util hides /home/ubuntu/.emacs.d-git/gnus/h=
ex-util
/home/ubuntu/vcs/emacs/gnus/hashcash hides /home/ubuntu/.emacs.d-git/gnus/h=
ashcash
/home/ubuntu/vcs/emacs/gnus/gssapi hides /home/ubuntu/.emacs.d-git/gnus/gss=
api
/home/ubuntu/vcs/emacs/gnus/gravatar hides /home/ubuntu/.emacs.d-git/gnus/g=
ravatar
/home/ubuntu/vcs/emacs/gnus/gnus hides /home/ubuntu/.emacs.d-git/gnus/gnus
/home/ubuntu/vcs/emacs/gnus/gnus-win hides /home/ubuntu/.emacs.d-git/gnus/g=
nus-win
/home/ubuntu/vcs/emacs/gnus/gnus-vm hides /home/ubuntu/.emacs.d-git/gnus/gn=
us-vm
/home/ubuntu/vcs/emacs/gnus/gnus-uu hides /home/ubuntu/.emacs.d-git/gnus/gn=
us-uu
/home/ubuntu/vcs/emacs/gnus/gnus-util hides /home/ubuntu/.emacs.d-git/gnus/=
gnus-util
/home/ubuntu/vcs/emacs/gnus/gnus-undo hides /home/ubuntu/.emacs.d-git/gnus/=
gnus-undo
/home/ubuntu/vcs/emacs/gnus/gnus-topic hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-topic
/home/ubuntu/vcs/emacs/gnus/gnus-sum hides /home/ubuntu/.emacs.d-git/gnus/g=
nus-sum
/home/ubuntu/vcs/emacs/gnus/gnus-start hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-start
/home/ubuntu/vcs/emacs/gnus/gnus-srvr hides /home/ubuntu/.emacs.d-git/gnus/=
gnus-srvr
/home/ubuntu/vcs/emacs/gnus/gnus-spec hides /home/ubuntu/.emacs.d-git/gnus/=
gnus-spec
/home/ubuntu/vcs/emacs/gnus/gnus-sieve hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-sieve
/home/ubuntu/vcs/emacs/gnus/gnus-setup hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-setup
/home/ubuntu/vcs/emacs/gnus/gnus-score hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-score
/home/ubuntu/vcs/emacs/gnus/gnus-salt hides /home/ubuntu/.emacs.d-git/gnus/=
gnus-salt
/home/ubuntu/vcs/emacs/gnus/gnus-registry hides /home/ubuntu/.emacs.d-git/g=
nus/gnus-registry
/home/ubuntu/vcs/emacs/gnus/gnus-range hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-range
/home/ubuntu/vcs/emacs/gnus/gnus-picon hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-picon
/home/ubuntu/vcs/emacs/gnus/gnus-notifications hides /home/ubuntu/.emacs.d-=
git/gnus/gnus-notifications
/home/ubuntu/vcs/emacs/gnus/gnus-msg hides /home/ubuntu/.emacs.d-git/gnus/g=
nus-msg
/home/ubuntu/vcs/emacs/gnus/gnus-mlspl hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-mlspl
/home/ubuntu/vcs/emacs/gnus/gnus-ml hides /home/ubuntu/.emacs.d-git/gnus/gn=
us-ml
/home/ubuntu/vcs/emacs/gnus/gnus-mh hides /home/ubuntu/.emacs.d-git/gnus/gn=
us-mh
/home/ubuntu/vcs/emacs/gnus/gnus-logic hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-logic
/home/ubuntu/vcs/emacs/gnus/gnus-kill hides /home/ubuntu/.emacs.d-git/gnus/=
gnus-kill
/home/ubuntu/vcs/emacs/gnus/gnus-html hides /home/ubuntu/.emacs.d-git/gnus/=
gnus-html
/home/ubuntu/vcs/emacs/gnus/gnus-group hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-group
/home/ubuntu/vcs/emacs/gnus/gnus-gravatar hides /home/ubuntu/.emacs.d-git/g=
nus/gnus-gravatar
/home/ubuntu/vcs/emacs/gnus/gnus-fun hides /home/ubuntu/.emacs.d-git/gnus/g=
nus-fun
/home/ubuntu/vcs/emacs/gnus/gnus-ems hides /home/ubuntu/.emacs.d-git/gnus/g=
nus-ems
/home/ubuntu/vcs/emacs/gnus/gnus-eform hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-eform
/home/ubuntu/vcs/emacs/gnus/gnus-dup hides /home/ubuntu/.emacs.d-git/gnus/g=
nus-dup
/home/ubuntu/vcs/emacs/gnus/gnus-draft hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-draft
/home/ubuntu/vcs/emacs/gnus/gnus-dired hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-dired
/home/ubuntu/vcs/emacs/gnus/gnus-diary hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-diary
/home/ubuntu/vcs/emacs/gnus/gnus-demon hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-demon
/home/ubuntu/vcs/emacs/gnus/gnus-delay hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-delay
/home/ubuntu/vcs/emacs/gnus/gnus-cus hides /home/ubuntu/.emacs.d-git/gnus/g=
nus-cus
/home/ubuntu/vcs/emacs/gnus/gnus-compat hides /home/ubuntu/.emacs.d-git/gnu=
s/gnus-compat
/home/ubuntu/vcs/emacs/gnus/gnus-cite hides /home/ubuntu/.emacs.d-git/gnus/=
gnus-cite
/home/ubuntu/vcs/emacs/gnus/gnus-cache hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-cache
/home/ubuntu/vcs/emacs/gnus/gnus-bookmark hides /home/ubuntu/.emacs.d-git/g=
nus/gnus-bookmark
/home/ubuntu/vcs/emacs/gnus/gnus-async hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-async
/home/ubuntu/vcs/emacs/gnus/gnus-art hides /home/ubuntu/.emacs.d-git/gnus/g=
nus-art
/home/ubuntu/vcs/emacs/gnus/gnus-agent hides /home/ubuntu/.emacs.d-git/gnus=
/gnus-agent
/home/ubuntu/vcs/emacs/gnus/gmm-utils hides /home/ubuntu/.emacs.d-git/gnus/=
gmm-utils
/home/ubuntu/vcs/emacs/gnus/format-spec hides /home/ubuntu/.emacs.d-git/gnu=
s/format-spec
/home/ubuntu/vcs/emacs/gnus/flow-fill hides /home/ubuntu/.emacs.d-git/gnus/=
flow-fill
/home/ubuntu/vcs/emacs/gnus/ecomplete hides /home/ubuntu/.emacs.d-git/gnus/=
ecomplete
/home/ubuntu/vcs/emacs/gnus/dns hides /home/ubuntu/.emacs.d-git/gnus/dns
/home/ubuntu/vcs/emacs/gnus/dns-mode hides /home/ubuntu/.emacs.d-git/gnus/d=
ns-mode
/home/ubuntu/vcs/emacs/gnus/dig hides /home/ubuntu/.emacs.d-git/gnus/dig
/home/ubuntu/vcs/emacs/gnus/dgnushack hides /home/ubuntu/.emacs.d-git/gnus/=
dgnushack
/home/ubuntu/vcs/emacs/gnus/deuglify hides /home/ubuntu/.emacs.d-git/gnus/d=
euglify
/home/ubuntu/vcs/emacs/gnus/compface hides /home/ubuntu/.emacs.d-git/gnus/c=
ompface
/home/ubuntu/vcs/emacs/gnus/color hides /home/ubuntu/.emacs.d-git/gnus/color
/home/ubuntu/vcs/emacs/gnus/canlock hides /home/ubuntu/.emacs.d-git/gnus/ca=
nlock
/home/ubuntu/vcs/emacs/gnus/binhex hides /home/ubuntu/.emacs.d-git/gnus/bin=
hex
/home/ubuntu/vcs/emacs/gnus/auth-source hides /home/ubuntu/.emacs.d-git/gnu=
s/auth-source
/home/ubuntu/vcs/emacs/gnus/assistant hides /home/ubuntu/.emacs.d-git/gnus/=
assistant
/home/ubuntu/vcs/emacs/emms/tq hides /home/ubuntu/.emacs.d-git/emms/tq
/home/ubuntu/vcs/emacs/emms/ogg-comment hides /home/ubuntu/.emacs.d-git/emm=
s/ogg-comment
/home/ubuntu/vcs/emacs/emms/later-do hides /home/ubuntu/.emacs.d-git/emms/l=
ater-do
/home/ubuntu/vcs/emacs/emms/jack hides /home/ubuntu/.emacs.d-git/emms/jack
/home/ubuntu/vcs/emacs/emms/emms hides /home/ubuntu/.emacs.d-git/emms/emms
/home/ubuntu/vcs/emacs/emms/emms-volume hides /home/ubuntu/.emacs.d-git/emm=
s/emms-volume
/home/ubuntu/vcs/emacs/emms/emms-volume-amixer hides /home/ubuntu/.emacs.d-=
git/emms/emms-volume-amixer
/home/ubuntu/vcs/emacs/emms/emms-url hides /home/ubuntu/.emacs.d-git/emms/e=
mms-url
/home/ubuntu/vcs/emacs/emms/emms-tag-editor hides /home/ubuntu/.emacs.d-git=
/emms/emms-tag-editor
/home/ubuntu/vcs/emacs/emms/emms-streams hides /home/ubuntu/.emacs.d-git/em=
ms/emms-streams
/home/ubuntu/vcs/emacs/emms/emms-stream-info hides /home/ubuntu/.emacs.d-gi=
t/emms/emms-stream-info
/home/ubuntu/vcs/emacs/emms/emms-source-playlist hides /home/ubuntu/.emacs.=
d-git/emms/emms-source-playlist
/home/ubuntu/vcs/emacs/emms/emms-source-file hides /home/ubuntu/.emacs.d-gi=
t/emms/emms-source-file
/home/ubuntu/vcs/emacs/emms/emms-setup hides /home/ubuntu/.emacs.d-git/emms=
/emms-setup
/home/ubuntu/vcs/emacs/emms/emms-score hides /home/ubuntu/.emacs.d-git/emms=
/emms-score
/home/ubuntu/vcs/emacs/emms/emms-playlist-sort hides /home/ubuntu/.emacs.d-=
git/emms/emms-playlist-sort
/home/ubuntu/vcs/emacs/emms/emms-playlist-mode hides /home/ubuntu/.emacs.d-=
git/emms/emms-playlist-mode
/home/ubuntu/vcs/emacs/emms/emms-playing-time hides /home/ubuntu/.emacs.d-g=
it/emms/emms-playing-time
/home/ubuntu/vcs/emacs/emms/emms-player-xine hides /home/ubuntu/.emacs.d-gi=
t/emms/emms-player-xine
/home/ubuntu/vcs/emacs/emms/emms-player-simple hides /home/ubuntu/.emacs.d-=
git/emms/emms-player-simple
/home/ubuntu/vcs/emacs/emms/emms-player-mplayer hides /home/ubuntu/.emacs.d=
-git/emms/emms-player-mplayer
/home/ubuntu/vcs/emacs/emms/emms-player-mpg321-remote hides /home/ubuntu/.e=
macs.d-git/emms/emms-player-mpg321-remote
/home/ubuntu/vcs/emacs/emms/emms-player-mpd hides /home/ubuntu/.emacs.d-git=
/emms/emms-player-mpd
/home/ubuntu/vcs/emacs/emms/emms-mode-line hides /home/ubuntu/.emacs.d-git/=
emms/emms-mode-line
/home/ubuntu/vcs/emacs/emms/emms-mode-line-icon hides /home/ubuntu/.emacs.d=
-git/emms/emms-mode-line-icon
/home/ubuntu/vcs/emacs/emms/emms-metaplaylist-mode hides /home/ubuntu/.emac=
s.d-git/emms/emms-metaplaylist-mode
/home/ubuntu/vcs/emacs/emms/emms-maint hides /home/ubuntu/.emacs.d-git/emms=
/emms-maint
/home/ubuntu/vcs/emacs/emms/emms-lyrics hides /home/ubuntu/.emacs.d-git/emm=
s/emms-lyrics
/home/ubuntu/vcs/emacs/emms/emms-lastfm hides /home/ubuntu/.emacs.d-git/emm=
s/emms-lastfm
/home/ubuntu/vcs/emacs/emms/emms-last-played hides /home/ubuntu/.emacs.d-gi=
t/emms/emms-last-played
/home/ubuntu/vcs/emacs/emms/emms-info hides /home/ubuntu/.emacs.d-git/emms/=
emms-info
/home/ubuntu/vcs/emacs/emms/emms-info-oggperl hides /home/ubuntu/.emacs.d-g=
it/emms/emms-info-oggperl
/home/ubuntu/vcs/emacs/emms/emms-info-ogginfo hides /home/ubuntu/.emacs.d-g=
it/emms/emms-info-ogginfo
/home/ubuntu/vcs/emacs/emms/emms-info-ogg hides /home/ubuntu/.emacs.d-git/e=
mms/emms-info-ogg
/home/ubuntu/vcs/emacs/emms/emms-info-mp3info hides /home/ubuntu/.emacs.d-g=
it/emms/emms-info-mp3info
/home/ubuntu/vcs/emacs/emms/emms-info-libtag hides /home/ubuntu/.emacs.d-gi=
t/emms/emms-info-libtag
/home/ubuntu/vcs/emacs/emms/emms-i18n hides /home/ubuntu/.emacs.d-git/emms/=
emms-i18n
/home/ubuntu/vcs/emacs/emms/emms-history hides /home/ubuntu/.emacs.d-git/em=
ms/emms-history
/home/ubuntu/vcs/emacs/emms/emms-compat hides /home/ubuntu/.emacs.d-git/emm=
s/emms-compat
/home/ubuntu/vcs/emacs/emms/emms-cache hides /home/ubuntu/.emacs.d-git/emms=
/emms-cache
/home/ubuntu/vcs/emacs/emms/emms-browser hides /home/ubuntu/.emacs.d-git/em=
ms/emms-browser
/home/ubuntu/vcs/emacs/emms/emms-bookmarks hides /home/ubuntu/.emacs.d-git/=
emms/emms-bookmarks
/home/ubuntu/vcs/emacs/emms/emms-mark hides /home/ubuntu/.emacs.d-git/emms/=
emms-mark
/home/ubuntu/vcs/emacs/elim/elisp/tracking hides /home/ubuntu/.emacs.d-git/=
elim/tracking
/home/ubuntu/vcs/emacs/elim/elisp/notify hides /home/ubuntu/.emacs.d-git/el=
im/notify
/home/ubuntu/vcs/emacs/elim/elisp/lui hides /home/ubuntu/.emacs.d-git/elim/=
lui
/home/ubuntu/vcs/emacs/elim/elisp/incomplete hides /home/ubuntu/.emacs.d-gi=
t/elim/incomplete
/home/ubuntu/vcs/emacs/elim/elisp/garak hides /home/ubuntu/.emacs.d-git/eli=
m/garak
/home/ubuntu/vcs/emacs/elim/elisp/elim hides /home/ubuntu/.emacs.d-git/elim=
/elim
/home/ubuntu/vcs/emacs/elim/elisp/dbus-util hides /home/ubuntu/.emacs.d-git=
/elim/dbus-util
/home/ubuntu/vcs/emacs/dictionary/link hides /home/ubuntu/.emacs.d-git/dict=
ionary/link
/home/ubuntu/vcs/emacs/dictionary/dictionary hides /home/ubuntu/.emacs.d-gi=
t/dictionary/dictionary
/home/ubuntu/vcs/emacs/dictionary/connection hides /home/ubuntu/.emacs.d-gi=
t/dictionary/connection
/home/ubuntu/vcs/emacs/bbdb/bbdb hides /home/ubuntu/.emacs.d-git/bbdb/bbdb
/home/ubuntu/vcs/emacs/bbdb/bbdb-rmail hides /home/ubuntu/.emacs.d-git/bbdb=
/bbdb-rmail
/home/ubuntu/vcs/emacs/bbdb/bbdb-print hides /home/ubuntu/.emacs.d-git/bbdb=
/bbdb-print
/home/ubuntu/vcs/emacs/bbdb/bbdb-mua hides /home/ubuntu/.emacs.d-git/bbdb/b=
bdb-mua
/home/ubuntu/vcs/emacs/bbdb/bbdb-migrate hides /home/ubuntu/.emacs.d-git/bb=
db/bbdb-migrate
/home/ubuntu/vcs/emacs/bbdb/bbdb-message hides /home/ubuntu/.emacs.d-git/bb=
db/bbdb-message
/home/ubuntu/vcs/emacs/bbdb/bbdb-ispell hides /home/ubuntu/.emacs.d-git/bbd=
b/bbdb-ispell
/home/ubuntu/vcs/emacs/bbdb/bbdb-gnus hides /home/ubuntu/.emacs.d-git/bbdb/=
bbdb-gnus
/home/ubuntu/vcs/emacs/bbdb/bbdb-com hides /home/ubuntu/.emacs.d-git/bbdb/b=
bdb-com
/home/ubuntu/vcs/emacs/bbdb/bbdb-anniv hides /home/ubuntu/.emacs.d-git/bbdb=
/bbdb-anniv
/home/ubuntu/vcs/emacs/auto-complete/popup hides /home/ubuntu/.emacs.d-git/=
auto-complete/popup
/home/ubuntu/vcs/emacs/auto-complete/gccsense hides /home/ubuntu/.emacs.d-g=
it/auto-complete/gccsense
/home/ubuntu/vcs/emacs/auto-complete/fuzzy hides /home/ubuntu/.emacs.d-git/=
auto-complete/fuzzy
/home/ubuntu/vcs/emacs/auto-complete/auto-complete hides /home/ubuntu/.emac=
s.d-git/auto-complete/auto-complete
/home/ubuntu/vcs/emacs/auto-complete/auto-complete-config hides /home/ubunt=
u/.emacs.d-git/auto-complete/auto-complete-config
/home/ubuntu/vcs/emacs/init/ivan-slime hides /home/ubuntu/.emacs.d-git/ivan=
-slime
/home/ubuntu/vcs/emacs/init/ivan-japanese hides /home/ubuntu/.emacs.d-git/i=
van-japanese
/home/ubuntu/vcs/emacs/init/ivan-dictionary hides /home/ubuntu/.emacs.d-git=
/ivan-dictionary
/home/ubuntu/vcs/emacs/init/ivan-woman hides /home/ubuntu/.emacs.d-git/ivan=
-woman
/home/ubuntu/vcs/emacs/init/ivan-windows hides /home/ubuntu/.emacs.d-git/iv=
an-windows
/home/ubuntu/vcs/emacs/init/ivan-wgrep hides /home/ubuntu/.emacs.d-git/ivan=
-wgrep
/home/ubuntu/vcs/emacs/init/ivan-w3m hides /home/ubuntu/.emacs.d-git/ivan-w=
3m
/home/ubuntu/vcs/emacs/init/ivan-viper hides /home/ubuntu/.emacs.d-git/ivan=
-viper
/home/ubuntu/vcs/emacs/init/ivan-vc hides /home/ubuntu/.emacs.d-git/ivan-vc
/home/ubuntu/vcs/emacs/init/ivan-var hides /home/ubuntu/.emacs.d-git/ivan-v=
ar
/home/ubuntu/vcs/emacs/init/ivan-twitter hides /home/ubuntu/.emacs.d-git/iv=
an-twitter
/home/ubuntu/vcs/emacs/init/ivan-term hides /home/ubuntu/.emacs.d-git/ivan-=
term
/home/ubuntu/vcs/emacs/init/ivan-start hides /home/ubuntu/.emacs.d-git/ivan=
-start
/home/ubuntu/vcs/emacs/init/ivan-speedbar hides /home/ubuntu/.emacs.d-git/i=
van-speedbar
/home/ubuntu/vcs/emacs/init/ivan-shell hides /home/ubuntu/.emacs.d-git/ivan=
-shell
/home/ubuntu/vcs/emacs/init/ivan-server hides /home/ubuntu/.emacs.d-git/iva=
n-server
/home/ubuntu/vcs/emacs/init/ivan-re-builder hides /home/ubuntu/.emacs.d-git=
/ivan-re-builder
/home/ubuntu/vcs/emacs/init/ivan-python hides /home/ubuntu/.emacs.d-git/iva=
n-python
/home/ubuntu/vcs/emacs/init/ivan-php hides /home/ubuntu/.emacs.d-git/ivan-p=
hp
/home/ubuntu/vcs/emacs/init/ivan-perl hides /home/ubuntu/.emacs.d-git/ivan-=
perl
/home/ubuntu/vcs/emacs/init/ivan-org hides /home/ubuntu/.emacs.d-git/ivan-o=
rg
/home/ubuntu/vcs/emacs/init/ivan-nxml hides /home/ubuntu/.emacs.d-git/ivan-=
nxml
/home/ubuntu/vcs/emacs/init/ivan-nterm hides /home/ubuntu/.emacs.d-git/ivan=
-nterm
/home/ubuntu/vcs/emacs/init/ivan-newsticker hides /home/ubuntu/.emacs.d-git=
/ivan-newsticker
/home/ubuntu/vcs/emacs/init/ivan-muse hides /home/ubuntu/.emacs.d-git/ivan-=
muse
/home/ubuntu/vcs/emacs/init/ivan-misearch hides /home/ubuntu/.emacs.d-git/i=
van-misearch
/home/ubuntu/vcs/emacs/init/ivan-message hides /home/ubuntu/.emacs.d-git/iv=
an-message
/home/ubuntu/vcs/emacs/init/ivan-makefile hides /home/ubuntu/.emacs.d-git/i=
van-makefile
/home/ubuntu/vcs/emacs/init/ivan-magit hides /home/ubuntu/.emacs.d-git/ivan=
-magit
/home/ubuntu/vcs/emacs/init/ivan-lookup hides /home/ubuntu/.emacs.d-git/iva=
n-lookup
/home/ubuntu/vcs/emacs/init/ivan-lisp hides /home/ubuntu/.emacs.d-git/ivan-=
lisp
/home/ubuntu/vcs/emacs/init/ivan-keymap hides /home/ubuntu/.emacs.d-git/iva=
n-keymap
/home/ubuntu/vcs/emacs/init/ivan-info hides /home/ubuntu/.emacs.d-git/ivan-=
info
/home/ubuntu/vcs/emacs/init/ivan-ido hides /home/ubuntu/.emacs.d-git/ivan-i=
do
/home/ubuntu/vcs/emacs/init/ivan-ibuffer hides /home/ubuntu/.emacs.d-git/iv=
an-ibuffer
/home/ubuntu/vcs/emacs/init/ivan-help hides /home/ubuntu/.emacs.d-git/ivan-=
help
/home/ubuntu/vcs/emacs/init/ivan-grep hides /home/ubuntu/.emacs.d-git/ivan-=
grep
/home/ubuntu/vcs/emacs/init/ivan-gnus hides /home/ubuntu/.emacs.d-git/ivan-=
gnus
/home/ubuntu/vcs/emacs/init/ivan-fun hides /home/ubuntu/.emacs.d-git/ivan-f=
un
/home/ubuntu/vcs/emacs/init/ivan-french hides /home/ubuntu/.emacs.d-git/iva=
n-french
/home/ubuntu/vcs/emacs/init/ivan-font hides /home/ubuntu/.emacs.d-git/ivan-=
font
/home/ubuntu/vcs/emacs/init/ivan-flyspell hides /home/ubuntu/.emacs.d-git/i=
van-flyspell
/home/ubuntu/vcs/emacs/init/ivan-face hides /home/ubuntu/.emacs.d-git/ivan-=
face
/home/ubuntu/vcs/emacs/init/ivan-erc hides /home/ubuntu/.emacs.d-git/ivan-e=
rc
/home/ubuntu/vcs/emacs/init/ivan-epg hides /home/ubuntu/.emacs.d-git/ivan-e=
pg
/home/ubuntu/vcs/emacs/init/ivan-english hides /home/ubuntu/.emacs.d-git/iv=
an-english
/home/ubuntu/vcs/emacs/init/ivan-emms hides /home/ubuntu/.emacs.d-git/ivan-=
emms
/home/ubuntu/vcs/emacs/init/ivan-elim hides /home/ubuntu/.emacs.d-git/ivan-=
elim
/home/ubuntu/vcs/emacs/init/ivan-dired hides /home/ubuntu/.emacs.d-git/ivan=
-dired
/home/ubuntu/vcs/emacs/init/ivan-diff hides /home/ubuntu/.emacs.d-git/ivan-=
diff
/home/ubuntu/vcs/emacs/init/ivan-compile hides /home/ubuntu/.emacs.d-git/iv=
an-compile
/home/ubuntu/vcs/emacs/init/ivan-common-code hides /home/ubuntu/.emacs.d-gi=
t/ivan-common-code
/home/ubuntu/vcs/emacs/init/ivan-comint hides /home/ubuntu/.emacs.d-git/iva=
n-comint
/home/ubuntu/vcs/emacs/init/ivan-calendar hides /home/ubuntu/.emacs.d-git/i=
van-calendar
/home/ubuntu/vcs/emacs/init/ivan-c hides /home/ubuntu/.emacs.d-git/ivan-c
/home/ubuntu/vcs/emacs/init/ivan-bs hides /home/ubuntu/.emacs.d-git/ivan-bs
/home/ubuntu/vcs/emacs/init/ivan-bbdb hides /home/ubuntu/.emacs.d-git/ivan-=
bbdb
/home/ubuntu/vcs/emacs/init/ivan-autoinsert hides /home/ubuntu/.emacs.d-git=
/ivan-autoinsert
/home/ubuntu/vcs/emacs/init/ivan-auto-complete hides /home/ubuntu/.emacs.d-=
git/ivan-auto-complete
/home/ubuntu/vcs/emacs/init/ivan-abbrev hides /home/ubuntu/.emacs.d-git/iva=
n-abbrev
/home/ubuntu/vcs/emacs/gnus/hex-util hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/hex-util
/home/ubuntu/vcs/emacs/gnus/password-cache hides /home/ubuntu/emacs-git/sha=
re/emacs/24.3.50/lisp/password-cache
/home/ubuntu/vcs/emacs/gnus/md4 hides /home/ubuntu/emacs-git/share/emacs/24=
.3.50/lisp/md4
/home/ubuntu/vcs/emacs/gnus/format-spec hides /home/ubuntu/emacs-git/share/=
emacs/24.3.50/lisp/format-spec
/home/ubuntu/vcs/emacs/gnus/color hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/color
/home/ubuntu/vcs/emacs/gnus/dns-mode hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/textmodes/dns-mode
/home/ubuntu/vcs/emacs/org/org hides /home/ubuntu/emacs-git/share/emacs/24.=
3.50/lisp/org/org
/home/ubuntu/vcs/emacs/org/org-w3m hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/org/org-w3m
/home/ubuntu/vcs/emacs/org/org-version hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/org/org-version
/home/ubuntu/vcs/emacs/org/org-timer hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/org/org-timer
/home/ubuntu/vcs/emacs/org/org-table hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/org/org-table
/home/ubuntu/vcs/emacs/org/org-mobile hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/org/org-mobile
/home/ubuntu/vcs/emacs/org/org-mks hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/org/org-mks
/home/ubuntu/vcs/emacs/org/org-macs hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/org/org-macs
/home/ubuntu/vcs/emacs/org/org-mac-message hides /home/ubuntu/emacs-git/sha=
re/emacs/24.3.50/lisp/org/org-mac-message
/home/ubuntu/vcs/emacs/org/org-lparse hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/org/org-lparse
/home/ubuntu/vcs/emacs/org/org-list hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/org/org-list
/home/ubuntu/vcs/emacs/org/ob-ref hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/org/ob-ref
/home/ubuntu/vcs/emacs/org/org-habit hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/org/org-habit
/home/ubuntu/vcs/emacs/org/org-gnus hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/org/org-gnus
/home/ubuntu/vcs/emacs/org/org-footnote hides /home/ubuntu/emacs-git/share/=
emacs/24.3.50/lisp/org/org-footnote
/home/ubuntu/vcs/emacs/org/org-faces hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/org/org-faces
/home/ubuntu/vcs/emacs/org/org-exp hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/org/org-exp
/home/ubuntu/vcs/emacs/org/org-exp-blocks hides /home/ubuntu/emacs-git/shar=
e/emacs/24.3.50/lisp/org/org-exp-blocks
/home/ubuntu/vcs/emacs/org/org-eshell hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/org/org-eshell
/home/ubuntu/vcs/emacs/org/org-clock hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/org/org-clock
/home/ubuntu/vcs/emacs/org/org-capture hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/org/org-capture
/home/ubuntu/vcs/emacs/org/org-bbdb hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/org/org-bbdb
/home/ubuntu/vcs/emacs/org/org-attach hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/org/org-attach
/home/ubuntu/vcs/emacs/org/org-archive hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/org/org-archive
/home/ubuntu/vcs/emacs/org/org-agenda hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/org/org-agenda
/home/ubuntu/vcs/emacs/org/ob hides /home/ubuntu/emacs-git/share/emacs/24.3=
.50/lisp/org/ob
/home/ubuntu/vcs/emacs/org/org-src hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/org/org-src
/home/ubuntu/vcs/emacs/org/org-special-blocks hides /home/ubuntu/emacs-git/=
share/emacs/24.3.50/lisp/org/org-special-blocks
/home/ubuntu/vcs/emacs/org/org-publish hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/org/org-publish
/home/ubuntu/vcs/emacs/org/org-pcomplete hides /home/ubuntu/emacs-git/share=
/emacs/24.3.50/lisp/org/org-pcomplete
/home/ubuntu/vcs/emacs/org/org-latex hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/org/org-latex
/home/ubuntu/vcs/emacs/org/org-irc hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/org/org-irc
/home/ubuntu/vcs/emacs/org/org-info hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/org/org-info
/home/ubuntu/vcs/emacs/org/org-indent hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/org/org-indent
/home/ubuntu/vcs/emacs/org/org-id hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/org/org-id
/home/ubuntu/vcs/emacs/org/org-entities hides /home/ubuntu/emacs-git/share/=
emacs/24.3.50/lisp/org/org-entities
/home/ubuntu/vcs/emacs/org/ob-keys hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/org/ob-keys
/home/ubuntu/vcs/emacs/org/org-element hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/org/org-element
/home/ubuntu/vcs/emacs/org/org-docview hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/org/org-docview
/home/ubuntu/vcs/emacs/org/org-datetree hides /home/ubuntu/emacs-git/share/=
emacs/24.3.50/lisp/org/org-datetree
/home/ubuntu/vcs/emacs/org/org-compat hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/org/org-compat
/home/ubuntu/vcs/emacs/org/org-colview hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/org/org-colview
/home/ubuntu/vcs/emacs/org/ob-tangle hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/org/ob-tangle
/home/ubuntu/vcs/emacs/org/ob-table hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/org/ob-table
/home/ubuntu/vcs/emacs/org/ob-scala hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/org/ob-scala
/home/ubuntu/vcs/emacs/org/ob-lob hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/org/ob-lob
/home/ubuntu/vcs/emacs/org/ob-io hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/org/ob-io
/home/ubuntu/vcs/emacs/org/ob-comint hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/org/ob-comint
/home/ubuntu/vcs/emacs/org/ob-asymptote hides /home/ubuntu/emacs-git/share/=
emacs/24.3.50/lisp/org/ob-asymptote
/home/ubuntu/vcs/emacs/gnus/sasl-ntlm hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/net/sasl-ntlm
/home/ubuntu/vcs/emacs/gnus/sasl-digest hides /home/ubuntu/emacs-git/share/=
emacs/24.3.50/lisp/net/sasl-digest
/home/ubuntu/vcs/emacs/gnus/sasl-cram hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/net/sasl-cram
/home/ubuntu/vcs/emacs/gnus/ntlm hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/net/ntlm
/home/ubuntu/vcs/emacs/gnus/sasl hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/net/sasl
/home/ubuntu/vcs/emacs/gnus/tls hides /home/ubuntu/emacs-git/share/emacs/24=
.3.50/lisp/net/tls
/home/ubuntu/vcs/emacs/gnus/netrc hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/net/netrc
/home/ubuntu/vcs/emacs/gnus/hmac-md5 hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/net/hmac-md5
/home/ubuntu/vcs/emacs/gnus/hmac-def hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/net/hmac-def
/home/ubuntu/vcs/emacs/gnus/dns hides /home/ubuntu/emacs-git/share/emacs/24=
.3.50/lisp/net/dns
/home/ubuntu/vcs/emacs/gnus/dig hides /home/ubuntu/emacs-git/share/emacs/24=
.3.50/lisp/net/dig
/home/ubuntu/vcs/emacs/gnus/uudecode hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/mail/uudecode
/home/ubuntu/vcs/emacs/gnus/hashcash hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/mail/hashcash
/home/ubuntu/vcs/emacs/gnus/binhex hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/mail/binhex
/home/ubuntu/vcs/emacs/gnus/rfc2045 hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/rfc2045
/home/ubuntu/vcs/emacs/gnus/rfc1843 hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/rfc1843
/home/ubuntu/vcs/emacs/gnus/registry hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/registry
/home/ubuntu/vcs/emacs/gnus/qp hides /home/ubuntu/emacs-git/share/emacs/24.=
3.50/lisp/gnus/qp
/home/ubuntu/vcs/emacs/gnus/pop3 hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/gnus/pop3
/home/ubuntu/vcs/emacs/gnus/plstore hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/plstore
/home/ubuntu/vcs/emacs/gnus/nnweb hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/gnus/nnweb
/home/ubuntu/vcs/emacs/gnus/nnvirtual hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/nnvirtual
/home/ubuntu/vcs/emacs/gnus/nntp hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/gnus/nntp
/home/ubuntu/vcs/emacs/gnus/nnspool hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/nnspool
/home/ubuntu/vcs/emacs/gnus/mm-util hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/mm-util
/home/ubuntu/vcs/emacs/gnus/mm-url hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/gnus/mm-url
/home/ubuntu/vcs/emacs/gnus/mm-partial hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/mm-partial
/home/ubuntu/vcs/emacs/gnus/mm-extern hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/mm-extern
/home/ubuntu/vcs/emacs/gnus/mm-encode hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/mm-encode
/home/ubuntu/vcs/emacs/gnus/mm-decode hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/mm-decode
/home/ubuntu/vcs/emacs/gnus/mm-bodies hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/mm-bodies
/home/ubuntu/vcs/emacs/gnus/mm-archive hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/mm-archive
/home/ubuntu/vcs/emacs/gnus/messcompat hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/messcompat
/home/ubuntu/vcs/emacs/gnus/nnmail hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/gnus/nnmail
/home/ubuntu/vcs/emacs/gnus/nnir hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/gnus/nnir
/home/ubuntu/vcs/emacs/gnus/nnimap hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/gnus/nnimap
/home/ubuntu/vcs/emacs/gnus/nnheader hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/nnheader
/home/ubuntu/vcs/emacs/gnus/nngateway hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/nngateway
/home/ubuntu/vcs/emacs/gnus/nnfolder hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/nnfolder
/home/ubuntu/vcs/emacs/gnus/nneething hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/nneething
/home/ubuntu/vcs/emacs/gnus/nndraft hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/nndraft
/home/ubuntu/vcs/emacs/gnus/nndoc hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/gnus/nndoc
/home/ubuntu/vcs/emacs/gnus/nndir hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/gnus/nndir
/home/ubuntu/vcs/emacs/gnus/gnus-notifications hides /home/ubuntu/emacs-git=
/share/emacs/24.3.50/lisp/gnus/gnus-notifications
/home/ubuntu/vcs/emacs/gnus/gnus-msg hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/gnus-msg
/home/ubuntu/vcs/emacs/gnus/gnus-mlspl hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-mlspl
/home/ubuntu/vcs/emacs/gnus/gnus-ml hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/gnus-ml
/home/ubuntu/vcs/emacs/gnus/gnus-mh hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/gnus-mh
/home/ubuntu/vcs/emacs/gnus/gnus-logic hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-logic
/home/ubuntu/vcs/emacs/gnus/gnus-kill hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/gnus-kill
/home/ubuntu/vcs/emacs/gnus/gnus-int hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/gnus-int
/home/ubuntu/vcs/emacs/gnus/gnus-html hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/gnus-html
/home/ubuntu/vcs/emacs/gnus/yenc hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/gnus/yenc
/home/ubuntu/vcs/emacs/gnus/utf7 hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/gnus/utf7
/home/ubuntu/vcs/emacs/gnus/starttls hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/starttls
/home/ubuntu/vcs/emacs/gnus/spam hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/gnus/spam
/home/ubuntu/vcs/emacs/gnus/spam-wash hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/spam-wash
/home/ubuntu/vcs/emacs/gnus/spam-stat hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/spam-stat
/home/ubuntu/vcs/emacs/gnus/spam-report hides /home/ubuntu/emacs-git/share/=
emacs/24.3.50/lisp/gnus/spam-report
/home/ubuntu/vcs/emacs/gnus/smime hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/gnus/smime
/home/ubuntu/vcs/emacs/gnus/smiley hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/gnus/smiley
/home/ubuntu/vcs/emacs/gnus/sieve hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/gnus/sieve
/home/ubuntu/vcs/emacs/gnus/gravatar hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/gravatar
/home/ubuntu/vcs/emacs/gnus/gnus hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/gnus/gnus
/home/ubuntu/vcs/emacs/gnus/gnus-win hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/gnus-win
/home/ubuntu/vcs/emacs/gnus/gnus-vm hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/gnus-vm
/home/ubuntu/vcs/emacs/gnus/gnus-uu hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/gnus-uu
/home/ubuntu/vcs/emacs/gnus/gnus-util hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/gnus-util
/home/ubuntu/vcs/emacs/gnus/gnus-undo hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/gnus-undo
/home/ubuntu/vcs/emacs/gnus/gnus-topic hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-topic
/home/ubuntu/vcs/emacs/gnus/gnus-sync hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/gnus-sync
/home/ubuntu/vcs/emacs/gnus/gnus-sum hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/gnus-sum
/home/ubuntu/vcs/emacs/gnus/sieve-mode hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/sieve-mode
/home/ubuntu/vcs/emacs/gnus/sieve-manage hides /home/ubuntu/emacs-git/share=
/emacs/24.3.50/lisp/gnus/sieve-manage
/home/ubuntu/vcs/emacs/gnus/shr hides /home/ubuntu/emacs-git/share/emacs/24=
.3.50/lisp/gnus/shr
/home/ubuntu/vcs/emacs/gnus/shr-color hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/shr-color
/home/ubuntu/vcs/emacs/gnus/score-mode hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/score-mode
/home/ubuntu/vcs/emacs/gnus/rtree hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/gnus/rtree
/home/ubuntu/vcs/emacs/gnus/rfc2231 hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/rfc2231
/home/ubuntu/vcs/emacs/gnus/rfc2104 hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/rfc2104
/home/ubuntu/vcs/emacs/gnus/rfc2047 hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/rfc2047
/home/ubuntu/vcs/emacs/gnus/nnrss hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/gnus/nnrss
/home/ubuntu/vcs/emacs/gnus/nnregistry hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/nnregistry
/home/ubuntu/vcs/emacs/gnus/nnoo hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/gnus/nnoo
/home/ubuntu/vcs/emacs/gnus/nnnil hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/gnus/nnnil
/home/ubuntu/vcs/emacs/gnus/nnml hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/gnus/nnml
/home/ubuntu/vcs/emacs/gnus/nnmh hides /home/ubuntu/emacs-git/share/emacs/2=
4.3.50/lisp/gnus/nnmh
/home/ubuntu/vcs/emacs/gnus/nnmbox hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/gnus/nnmbox
/home/ubuntu/vcs/emacs/gnus/nnmairix hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/nnmairix
/home/ubuntu/vcs/emacs/gnus/nnmaildir hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/nnmaildir
/home/ubuntu/vcs/emacs/gnus/nndiary hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/nndiary
/home/ubuntu/vcs/emacs/gnus/nnbabyl hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/nnbabyl
/home/ubuntu/vcs/emacs/gnus/nnagent hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/nnagent
/home/ubuntu/vcs/emacs/gnus/mml2015 hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/mml2015
/home/ubuntu/vcs/emacs/gnus/mml1991 hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/mml1991
/home/ubuntu/vcs/emacs/gnus/mml hides /home/ubuntu/emacs-git/share/emacs/24=
.3.50/lisp/gnus/mml
/home/ubuntu/vcs/emacs/gnus/mml-smime hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/mml-smime
/home/ubuntu/vcs/emacs/gnus/mml-sec hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/mml-sec
/home/ubuntu/vcs/emacs/gnus/mm-view hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/mm-view
/home/ubuntu/vcs/emacs/gnus/mm-uu hides /home/ubuntu/emacs-git/share/emacs/=
24.3.50/lisp/gnus/mm-uu
/home/ubuntu/vcs/emacs/gnus/message hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/message
/home/ubuntu/vcs/emacs/gnus/mailcap hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/mailcap
/home/ubuntu/vcs/emacs/gnus/mail-source hides /home/ubuntu/emacs-git/share/=
emacs/24.3.50/lisp/gnus/mail-source
/home/ubuntu/vcs/emacs/gnus/mail-prsvr hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/mail-prsvr
/home/ubuntu/vcs/emacs/gnus/mail-parse hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/mail-parse
/home/ubuntu/vcs/emacs/gnus/legacy-gnus-agent hides /home/ubuntu/emacs-git/=
share/emacs/24.3.50/lisp/gnus/legacy-gnus-agent
/home/ubuntu/vcs/emacs/gnus/ietf-drums hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/ietf-drums
/home/ubuntu/vcs/emacs/gnus/html2text hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/html2text
/home/ubuntu/vcs/emacs/gnus/gssapi hides /home/ubuntu/emacs-git/share/emacs=
/24.3.50/lisp/gnus/gssapi
/home/ubuntu/vcs/emacs/gnus/gnus-start hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-start
/home/ubuntu/vcs/emacs/gnus/gnus-picon hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-picon
/home/ubuntu/vcs/emacs/gnus/gnus-demon hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-demon
/home/ubuntu/vcs/emacs/gnus/gnus-agent hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-agent
/home/ubuntu/vcs/emacs/gnus/gnus-srvr hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/gnus-srvr
/home/ubuntu/vcs/emacs/gnus/gnus-spec hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/gnus-spec
/home/ubuntu/vcs/emacs/gnus/gnus-sieve hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-sieve
/home/ubuntu/vcs/emacs/gnus/gnus-setup hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-setup
/home/ubuntu/vcs/emacs/gnus/gnus-score hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-score
/home/ubuntu/vcs/emacs/gnus/gnus-salt hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/gnus-salt
/home/ubuntu/vcs/emacs/gnus/gnus-registry hides /home/ubuntu/emacs-git/shar=
e/emacs/24.3.50/lisp/gnus/gnus-registry
/home/ubuntu/vcs/emacs/gnus/gnus-range hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-range
/home/ubuntu/vcs/emacs/gnus/gnus-group hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-group
/home/ubuntu/vcs/emacs/gnus/gnus-gravatar hides /home/ubuntu/emacs-git/shar=
e/emacs/24.3.50/lisp/gnus/gnus-gravatar
/home/ubuntu/vcs/emacs/gnus/gnus-fun hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/gnus-fun
/home/ubuntu/vcs/emacs/gnus/gnus-ems hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/gnus-ems
/home/ubuntu/vcs/emacs/gnus/gnus-eform hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-eform
/home/ubuntu/vcs/emacs/gnus/gnus-dup hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/gnus-dup
/home/ubuntu/vcs/emacs/gnus/gnus-draft hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-draft
/home/ubuntu/vcs/emacs/gnus/gnus-dired hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-dired
/home/ubuntu/vcs/emacs/gnus/gnus-diary hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-diary
/home/ubuntu/vcs/emacs/gnus/gnus-delay hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-delay
/home/ubuntu/vcs/emacs/gnus/gnus-cus hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/gnus-cus
/home/ubuntu/vcs/emacs/gnus/gnus-cite hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/gnus-cite
/home/ubuntu/vcs/emacs/gnus/gnus-cache hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-cache
/home/ubuntu/vcs/emacs/gnus/gnus-bookmark hides /home/ubuntu/emacs-git/shar=
e/emacs/24.3.50/lisp/gnus/gnus-bookmark
/home/ubuntu/vcs/emacs/gnus/gnus-bcklg hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-bcklg
/home/ubuntu/vcs/emacs/gnus/gnus-async hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/gnus/gnus-async
/home/ubuntu/vcs/emacs/gnus/gnus-art hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/gnus-art
/home/ubuntu/vcs/emacs/gnus/gmm-utils hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/gmm-utils
/home/ubuntu/vcs/emacs/gnus/flow-fill hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/flow-fill
/home/ubuntu/vcs/emacs/gnus/ecomplete hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/gnus/ecomplete
/home/ubuntu/vcs/emacs/gnus/deuglify hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/deuglify
/home/ubuntu/vcs/emacs/gnus/compface hides /home/ubuntu/emacs-git/share/ema=
cs/24.3.50/lisp/gnus/compface
/home/ubuntu/vcs/emacs/gnus/canlock hides /home/ubuntu/emacs-git/share/emac=
s/24.3.50/lisp/gnus/canlock
/home/ubuntu/vcs/emacs/gnus/auth-source hides /home/ubuntu/emacs-git/share/=
emacs/24.3.50/lisp/gnus/auth-source
/home/ubuntu/vcs/emacs/misc/erc-goodies hides /home/ubuntu/emacs-git/share/=
emacs/24.3.50/lisp/erc/erc-goodies
/home/ubuntu/vcs/emacs/emms/tq hides /home/ubuntu/emacs-git/share/emacs/24.=
3.50/lisp/emacs-lisp/tq
/home/ubuntu/vcs/emacs/gnus/time-date hides /home/ubuntu/emacs-git/share/em=
acs/24.3.50/lisp/calendar/time-date
/home/ubuntu/vcs/emacs/gnus/parse-time hides /home/ubuntu/emacs-git/share/e=
macs/24.3.50/lisp/calendar/parse-time

Features:
(slime-repl elp slime hyperspec epa-file epa epg epg-config compile
paredit sh-script smie executable htmlize muse-journal muse-book
muse-latex muse-html muse-xml-common w3m-form w3m-bookmark w3m-tabmenu
w3m-session w3m doc-view w3m-hist w3m-fb bookmark-w3m w3m-ems mule-util
w3m-ccl ccl w3m-favicon w3m-image w3m-proc w3m-util url-handlers ffap
quail mm-archive smiley gnus-async gnus-bcklg gnus-dup qp parse-time
gnus-ml gnus-cite gnus-fun nndraft nnmh netrc bbdb-gnus bbdb-mua
bbdb-com crm nnml gnus-agent gnus-srvr gnus-score score-mode nnvirtual
nntp gnus-cache shr wdired image-mode gnutls mailalias smtpmail shadow
bbdb-message hashcash cookie1 mail-extr gnus-msg nnir gnus-art rfc1843
mm-uu mml2015 mm-view mml-smime smime dig gnus-sum nnoo gnus-group
mm-url gnus-undo nnmail mail-source imap gnus-start gnus-spec gnus-int
gnus-range gnus-win gnus gnus-ems gnus-compat emacsbug message rfc822
mml mml-sec mailabbrev nnheader gmm-utils mailheader sendmail mail-utils
bookmark org-capture org-mks mm-decode term disp-table ehelp electric
mm-bodies mm-encode mail-parse rfc2231 jka-compr org-element muse-colors
muse-publish muse-project muse-protocols info muse-regexps muse
muse-nested-tags muse-mode emms-player-mplayer emms-mark
emms-info-mp3info emms-tag-editor emms-setup emms-lastfm rx
emms-player-xine emms-player-mpd emms-url url url-proxy url-privacy
url-expand url-methods url-history url-cookie url-domsuf url-util
url-parse url-vars mailcap tq emms-playing-time emms-lyrics
emms-player-simple emms-streams emms-mode-line emms-browser sort
emms-playlist-sort emms-score emms-cache emms-info later-do
emms-playlist-mode emms-source-playlist emms-source-file locate emms
emms-compat apropos misearch multi-isearch bug-reference magit
ediff-merg ediff-wind ediff-diff ediff-mult ediff-help ediff-init
ediff-util ediff server iswitchb view log-edit pcvs-util add-log
magit-key-mode assoc icomplete desktop whitespace diff-mode vc
vc-dispatcher help-mode ido uniquify dired-aux gnus-dired dired-x dired
paren eldoc init cl-macs gv pomodoro appt holidays hol-loaddefs
diary-lib diary-loaddefs cal-iso network-stream starttls tls erc-avatar
erc-log erc-track erc-truncate erc-spelling flyspell ispell erc-ring
erc-netsplit erc-match erc-pcomplete erc-button erc-fill erc-stamp
erc-join erc-goodies erc erc-backend erc-compat auth-source eieio
eieio-core password-cache thingatpt pp image-file tabify org-habit
org-agenda org-w3m org-irc org-info org-gnus org-bbdb vc-git autoinsert
ivan-w3m ivan-term ivan-slime ivan-re-builder ivan-org ivan-newsticker
newst-backend xml derived ivan-muse ivan-message mboxw gnus-util rfc2047
rfc2045 ietf-drums mm-util mail-prsvr ivan-japanese ivan-ido ivan-gnus
ivan-french ivan-english ivan-emms ivan-elim elim browse-url cl cl-lib
ivan-comint ivan-bbdb bbdb timezone auto-complete-config auto-complete
popup ivan-php ivan-common-code time jumpc org-drill org-learn org-id
org byte-opt warnings bytecomp byte-compile cconv ob-tangle ob-ref
ob-lob ob-table org-footnote org-src ob-comint ob-keys org-pcomplete
pcomplete comint ansi-color ring org-list org-faces org-entities
noutline outline easy-mmode ob-emacs-lisp ob org-compat org-macs ob-eval
format-spec find-func saveplace cal-menu calendar cal-loaddefs cus-edit
easymenu cus-start cus-load wid-edit ivan-var ivan-fun nadvice advice
help-fns ivan-keymap edmacro kmacro ivan-face time-date tooltip
ediff-hook vc-hooks lisp-float-type mwheel x-win x-dnd tool-bar dnd
fontset image regexp-opt fringe tabulated-list newcomment lisp-mode
register page menu-bar rfn-eshadow timer select scroll-bar mouse
jit-lock font-lock syntax facemenu font-core frame cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese case-table epa-hook jka-cmpr-hook help simple abbrev
minibuffer loaddefs button faces cus-face macroexp files text-properties
overlay sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote make-network-process dbusbind
gfilenotify dynamic-setting system-font-setting font-render-setting
move-toolbar gtk x-toolkit x multi-tty emacs)

--=20
Toute opinion est indiff=C3=A9rente aux ambitieux, pourvu qu'ils
gouvernent.
    -- Jacque Henri Bernadin de Saint Pierre




Acknowledgement sent to Ivan Kanis <ivan@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#14573; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.